-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Hansa (FIN 803 (HNS) ), 1094 members
--    S-type asteroid
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 1273 asteroids belonging to this family
-- completed 26/10/2023
HansaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 1273, -- 1273 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/480 Hansa", -- HansaFamily (MBA-MBA)
		"Sol/925 Alphonsina", -- HansaFamily (MBA-MBA)
		"Sol/4880 Tovstonogov", -- HansaFamily (MBA-MBA)
		"Sol/5725 Nordlingen", -- HansaFamily (MBA-MBA)
		"Sol/6533 Giuseppina", -- HansaFamily (MBA-MBA)
		"Sol/6894 Macreid", -- HansaFamily (MBA-MBA)
		"Sol/9816 von Matt", -- HansaFamily (MBA-MBA)
		"Sol/10837 Yuyakekoyake", -- HansaFamily (MBA-MBA)
		"Sol/12064 Guiraudon", -- HansaFamily (MBA-MBA)
		"Sol/13290 1998 QN75", -- HansaFamily (MBA-MBA)
		"Sol/13617 1994 YA2", -- HansaFamily (MBA-MBA)
		"Sol/13754 1998 SB63", -- HansaFamily (MBA-MBA)
		"Sol/14348 Cumming", -- HansaFamily (MBA-MBA)
		"Sol/15100 2000 AP144", -- HansaFamily (MBA-MBA)
		"Sol/15960 Hluboka", -- HansaFamily (MBA-MBA)
		"Sol/16725 Toudono", -- HansaFamily (MBA-MBA)
		"Sol/17263 2000 JL65", -- HansaFamily (MBA-MBA)
		"Sol/17271 2000 LL2", -- HansaFamily (MBA-MBA)
		"Sol/17580 1994 VV", -- HansaFamily (MBA-MBA)
		"Sol/17644 1996 TW8", -- HansaFamily (MBA-MBA)
		"Sol/19701 Aomori", -- HansaFamily (MBA-MBA)
		"Sol/20113 1995 SL35", -- HansaFamily (MBA-MBA)
		"Sol/20490 1999 OW2", -- HansaFamily (MBA-MBA)
		"Sol/20517 Judycrystal", -- HansaFamily (MBA-MBA)
		"Sol/20742 1999 XJ261", -- HansaFamily (MBA-MBA)
		"Sol/20866 2000 VP37", -- HansaFamily (MBA-MBA)
		"Sol/20949 3024 T-2", -- HansaFamily (MBA-MBA)
		"Sol/21254 Jonan", -- HansaFamily (MBA-MBA)
		"Sol/21552 Richardlee", -- HansaFamily (MBA-MBA)
		"Sol/22429 Jurasek", -- HansaFamily (MBA-MBA)
		"Sol/22636 1998 MV13", -- HansaFamily (MBA-MBA)
		"Sol/23160 2000 EN201", -- HansaFamily (MBA-MBA)
		"Sol/24759 1992 WQ1", -- HansaFamily (MBA-MBA)
		"Sol/25057 1998 QW62", -- HansaFamily (MBA-MBA)
		"Sol/25399 Vonnegut", -- HansaFamily (MBA-MBA)
		"Sol/25536 1999 XG144", -- HansaFamily (MBA-MBA)
		"Sol/25572 1999 XJ197", -- HansaFamily (MBA-MBA)
		"Sol/25902 2000 YZ105", -- HansaFamily (MBA-MBA)
		"Sol/25983 2001 FR57", -- HansaFamily (MBA-MBA)
		"Sol/26106 1990 WJ2", -- HansaFamily (MBA-MBA)
		"Sol/26303 1998 SD144", -- HansaFamily (MBA-MBA)
		"Sol/26638 2000 HO88", -- HansaFamily (MBA-MBA)
		"Sol/27055 1998 SQ27", -- HansaFamily (MBA-MBA)
		"Sol/27704 1984 WB4", -- HansaFamily (MBA-MBA)
		"Sol/28231 1999 AL5", -- HansaFamily (MBA-MBA)
		"Sol/28939 2000 TO33", -- HansaFamily (MBA-MBA)
		"Sol/30542 2001 OG23", -- HansaFamily (MBA-MBA)
		"Sol/30941 1994 CJ11", -- HansaFamily (MBA-MBA)
		"Sol/31068 1996 TT54", -- HansaFamily (MBA-MBA)
		"Sol/31421 1999 BZ", -- HansaFamily (MBA-MBA)
		"Sol/31529 1999 CW127", -- HansaFamily (MBA-MBA)
		"Sol/32124 2000 LH11", -- HansaFamily (MBA-MBA)
		"Sol/32141 2000 LB24", -- HansaFamily (MBA-MBA)
		"Sol/32436 Eranofek", -- HansaFamily (MBA-MBA)
		"Sol/32583 2001 QZ101", -- HansaFamily (MBA-MBA)
		"Sol/32584 2001 QW105", -- HansaFamily (MBA-MBA)
		"Sol/33167 1998 EJ9", -- HansaFamily (MBA-MBA)
		"Sol/33214 1998 FP90", -- HansaFamily (MBA-MBA)
		"Sol/33969 2000 NM13", -- HansaFamily (MBA-MBA)
		"Sol/34052 2000 OL37", -- HansaFamily (MBA-MBA)
		"Sol/35040 1981 EV33", -- HansaFamily (MBA-MBA)
		"Sol/35496 1998 FC33", -- HansaFamily (MBA-MBA)
		"Sol/36002 1999 NA24", -- HansaFamily (MBA-MBA)
		"Sol/36063 1999 RD47", -- HansaFamily (MBA-MBA)
		"Sol/37228 2000 WE146", -- HansaFamily (MBA-MBA)
		"Sol/37860 1998 FP4", -- HansaFamily (MBA-MBA)
		"Sol/37905 1998 FU70", -- HansaFamily (MBA-MBA)
		"Sol/38374 1999 RY172", -- HansaFamily (MBA-MBA)
		"Sol/38892 2000 SS148", -- HansaFamily (MBA-MBA)
		"Sol/38902 2000 SO158", -- HansaFamily (MBA-MBA)
		"Sol/39700 1996 TO9", -- HansaFamily (MBA-MBA)
		"Sol/40031 1998 KP2", -- HansaFamily (MBA-MBA)
		"Sol/40971 1999 TY264", -- HansaFamily (MBA-MBA)
		"Sol/40978 1999 TN279", -- HansaFamily (MBA-MBA)
		"Sol/41385 2000 AQ138", -- HansaFamily (MBA-MBA)
		"Sol/41951 2000 XH10", -- HansaFamily (MBA-MBA)
		"Sol/42091 2001 AV16", -- HansaFamily (MBA-MBA)
		"Sol/42800 1999 FB28", -- HansaFamily (MBA-MBA)
		"Sol/43242 2000 AK244", -- HansaFamily (MBA-MBA)
		"Sol/43419 2000 XK11", -- HansaFamily (MBA-MBA)
		"Sol/43423 2000 XQ41", -- HansaFamily (MBA-MBA)
		"Sol/43922 1996 CE5", -- HansaFamily (MBA-MBA)
		"Sol/44257 1998 QQ47", -- HansaFamily (MBA-MBA)
		"Sol/44276 1998 QZ71", -- HansaFamily (MBA-MBA)
		"Sol/44321 1998 RY42", -- HansaFamily (MBA-MBA)
		"Sol/45490 2000 AV240", -- HansaFamily (MBA-MBA)
		"Sol/45975 2001 BV40", -- HansaFamily (MBA-MBA)
		"Sol/46404 2002 EV20", -- HansaFamily (MBA-MBA)
		"Sol/47464 1999 YM3", -- HansaFamily (MBA-MBA)
		"Sol/47545 2000 AZ118", -- HansaFamily (MBA-MBA)
		"Sol/47869 2000 FF12", -- HansaFamily (MBA-MBA)
		"Sol/47947 2000 JT72", -- HansaFamily (MBA-MBA)
		"Sol/48178 2001 HU31", -- HansaFamily (MBA-MBA)
		"Sol/48213 2001 KP24", -- HansaFamily (MBA-MBA)
		"Sol/48689 1996 GP1", -- HansaFamily (MBA-MBA)
		"Sol/49298 1998 VS5", -- HansaFamily (MBA-MBA)
		"Sol/49310 1998 VD17", -- HansaFamily (MBA-MBA)
		"Sol/49336 1998 VC49", -- HansaFamily (MBA-MBA)
		"Sol/49394 1998 XT29", -- HansaFamily (MBA-MBA)
		"Sol/49432 1998 YD", -- HansaFamily (MBA-MBA)
		"Sol/49576 1999 CN121", -- HansaFamily (MBA-MBA)
		"Sol/50384 2000 CQ89", -- HansaFamily (MBA-MBA)
		"Sol/50519 2000 DG110", -- HansaFamily (MBA-MBA)
		"Sol/50887 2000 GD40", -- HansaFamily (MBA-MBA)
		"Sol/51034 2000 GB124", -- HansaFamily (MBA-MBA)
		"Sol/52223 5158 T-3", -- HansaFamily (MBA-MBA)
		"Sol/52338 1992 RH1", -- HansaFamily (MBA-MBA)
		"Sol/52636 1997 WO34", -- HansaFamily (MBA-MBA)
		"Sol/53100 1998 YH30", -- HansaFamily (MBA-MBA)
		"Sol/53162 1999 CG7", -- HansaFamily (MBA-MBA)
		"Sol/53527 2000 AM164", -- HansaFamily (MBA-MBA)
		"Sol/54323 2000 JQ86", -- HansaFamily (MBA-MBA)
		"Sol/54896 2001 OP70", -- HansaFamily (MBA-MBA)
		"Sol/55182 2001 QB282", -- HansaFamily (MBA-MBA)
		"Sol/55566 2002 BZ25", -- HansaFamily (MBA-MBA)
		"Sol/56111 1999 CO2", -- HansaFamily (MBA-MBA)
		"Sol/56162 1999 DX2", -- HansaFamily (MBA-MBA)
		"Sol/56615 2000 JL69", -- HansaFamily (MBA-MBA)
		"Sol/57129 2001 PO", -- HansaFamily (MBA-MBA)
		"Sol/57269 2001 QJ131", -- HansaFamily (MBA-MBA)
		"Sol/57359 Robcrawford", -- HansaFamily (MBA-MBA)
		"Sol/57516 2001 SZ281", -- HansaFamily (MBA-MBA)
		"Sol/57524 2001 SX291", -- HansaFamily (MBA-MBA)
		"Sol/57622 2001 TY151", -- HansaFamily (MBA-MBA)
		"Sol/57629 2001 TY168", -- HansaFamily (MBA-MBA)
		"Sol/57833 2001 XD26", -- HansaFamily (MBA-MBA)
		"Sol/58506 1996 VJ22", -- HansaFamily (MBA-MBA)
		"Sol/58803 1998 FX109", -- HansaFamily (MBA-MBA)
		"Sol/59756 1999 LL35", -- HansaFamily (MBA-MBA)
		"Sol/59800 Astropis", -- HansaFamily (MBA-MBA)
		"Sol/60815 2000 HY32", -- HansaFamily (MBA-MBA)
		"Sol/60817 2000 HR37", -- HansaFamily (MBA-MBA)
		"Sol/61226 2000 OR13", -- HansaFamily (MBA-MBA)
		"Sol/61676 2000 QM123", -- HansaFamily (MBA-MBA)
		"Sol/61729 2000 QX147", -- HansaFamily (MBA-MBA)
		"Sol/62074 2000 RL79", -- HansaFamily (MBA-MBA)
		"Sol/62109 2000 RT97", -- HansaFamily (MBA-MBA)
		"Sol/62343 2000 SQ132", -- HansaFamily (MBA-MBA)
		"Sol/62694 2000 TV24", -- HansaFamily (MBA-MBA)
		"Sol/63101 2000 WT146", -- HansaFamily (MBA-MBA)
		"Sol/63386 2001 HW66", -- HansaFamily (MBA-MBA)
		"Sol/63443 2001 NH7", -- HansaFamily (MBA-MBA)
		"Sol/63521 2001 PL", -- HansaFamily (MBA-MBA)
		"Sol/63634 2001 QU86", -- HansaFamily (MBA-MBA)
		"Sol/63987 2001 SP106", -- HansaFamily (MBA-MBA)
		"Sol/64836 2001 XL257", -- HansaFamily (MBA-MBA)
		"Sol/65086 2002 BY20", -- HansaFamily (MBA-MBA)
		"Sol/65290 2002 JA4", -- HansaFamily (MBA-MBA)
		"Sol/65640 1981 DY2", -- HansaFamily (MBA-MBA)
		"Sol/65814 1996 TH8", -- HansaFamily (MBA-MBA)
		"Sol/65883 1997 YX13", -- HansaFamily (MBA-MBA)
		"Sol/66364 1999 JH92", -- HansaFamily (MBA-MBA)
		"Sol/66654 1999 SF12", -- HansaFamily (MBA-MBA)
		"Sol/66684 1999 TY36", -- HansaFamily (MBA-MBA)
		"Sol/67438 2000 QU123", -- HansaFamily (MBA-MBA)
		"Sol/67628 2000 ST188", -- HansaFamily (MBA-MBA)
		"Sol/67691 2000 SS310", -- HansaFamily (MBA-MBA)
		"Sol/68067 2000 YM72", -- HansaFamily (MBA-MBA)
		"Sol/68289 2001 FM26", -- HansaFamily (MBA-MBA)
		"Sol/68467 2001 SW160", -- HansaFamily (MBA-MBA)
		"Sol/68711 2002 CV244", -- HansaFamily (MBA-MBA)
		"Sol/68867 2002 JE16", -- HansaFamily (MBA-MBA)
		"Sol/68902 2002 JD101", -- HansaFamily (MBA-MBA)
		"Sol/69072 2003 AG41", -- HansaFamily (MBA-MBA)
		"Sol/69139 2003 FH91", -- HansaFamily (MBA-MBA)
		"Sol/69291 1990 WG1", -- HansaFamily (MBA-MBA)
		"Sol/70443 1999 TV9", -- HansaFamily (MBA-MBA)
		"Sol/70459 1999 TX25", -- HansaFamily (MBA-MBA)
		"Sol/70475 1999 TS35", -- HansaFamily (MBA-MBA)
		"Sol/70504 1999 TR99", -- HansaFamily (MBA-MBA)
		"Sol/70610 1999 TH198", -- HansaFamily (MBA-MBA)
		"Sol/70666 1999 TW286", -- HansaFamily (MBA-MBA)
		"Sol/70720 Davidskillman", -- HansaFamily (MBA-MBA)
		"Sol/70900 1999 VF177", -- HansaFamily (MBA-MBA)
		"Sol/70992 1999 XU34", -- HansaFamily (MBA-MBA)
		"Sol/71073 1999 XE113", -- HansaFamily (MBA-MBA)
		"Sol/72362 2001 BT78", -- HansaFamily (MBA-MBA)
		"Sol/72551 2001 EQ1", -- HansaFamily (MBA-MBA)
		"Sol/72850 2001 HV40", -- HansaFamily (MBA-MBA)
		"Sol/73197 2002 JL12", -- HansaFamily (MBA-MBA)
		"Sol/74143 1998 QP77", -- HansaFamily (MBA-MBA)
		"Sol/74402 1998 YP4", -- HansaFamily (MBA-MBA)
		"Sol/74491 1999 CN122", -- HansaFamily (MBA-MBA)
		"Sol/76546 2000 GF83", -- HansaFamily (MBA-MBA)
		"Sol/76693 2000 HD79", -- HansaFamily (MBA-MBA)
		"Sol/77368 2001 FL134", -- HansaFamily (MBA-MBA)
		"Sol/77376 2001 FC137", -- HansaFamily (MBA-MBA)
		"Sol/78757 2002 UM", -- HansaFamily (MBA-MBA)
		"Sol/79665 1998 SB34", -- HansaFamily (MBA-MBA)
		"Sol/79866 1998 YY", -- HansaFamily (MBA-MBA)
		"Sol/79871 1998 YT7", -- HansaFamily (MBA-MBA)
		"Sol/80843 2000 DO17", -- HansaFamily (MBA-MBA)
		"Sol/81195 2000 EN198", -- HansaFamily (MBA-MBA)
		"Sol/81236 2000 FZ27", -- HansaFamily (MBA-MBA)
		"Sol/81373 2000 GA67", -- HansaFamily (MBA-MBA)
		"Sol/81386 2000 GT73", -- HansaFamily (MBA-MBA)
		"Sol/81510 2000 GD169", -- HansaFamily (MBA-MBA)
		"Sol/81557 2000 HJ28", -- HansaFamily (MBA-MBA)
		"Sol/81566 2000 HG33", -- HansaFamily (MBA-MBA)
		"Sol/81582 2000 HZ45", -- HansaFamily (MBA-MBA)
		"Sol/81636 2000 HP78", -- HansaFamily (MBA-MBA)
		"Sol/81666 2000 HW94", -- HansaFamily (MBA-MBA)
		"Sol/81799 2000 KK2", -- HansaFamily (MBA-MBA)
		"Sol/81826 2000 KP42", -- HansaFamily (MBA-MBA)
		"Sol/82332 Las Vegas", -- HansaFamily (MBA-MBA)
		"Sol/82344 2001 LH17", -- HansaFamily (MBA-MBA)
		"Sol/82424 2001 NJ19", -- HansaFamily (MBA-MBA)
		"Sol/82426 2001 NB20", -- HansaFamily (MBA-MBA)
		"Sol/82539 2001 ON65", -- HansaFamily (MBA-MBA)
		"Sol/82565 2001 OE80", -- HansaFamily (MBA-MBA)
		"Sol/82632 2001 OY107", -- HansaFamily (MBA-MBA)
		"Sol/82667 2001 PM20", -- HansaFamily (MBA-MBA)
		"Sol/82758 2001 QT8", -- HansaFamily (MBA-MBA)
		"Sol/82837 2001 QB48", -- HansaFamily (MBA-MBA)
		"Sol/82895 2001 QG87", -- HansaFamily (MBA-MBA)
		"Sol/83629 2001 SY316", -- HansaFamily (MBA-MBA)
		"Sol/83643 2001 ST343", -- HansaFamily (MBA-MBA)
		"Sol/84070 2002 PE139", -- HansaFamily (MBA-MBA)
		"Sol/84162 2002 RC91", -- HansaFamily (MBA-MBA)
		"Sol/84202 2002 RF127", -- HansaFamily (MBA-MBA)
		"Sol/84518 2002 TD295", -- HansaFamily (MBA-MBA)
		"Sol/84646 2002 VM60", -- HansaFamily (MBA-MBA)
		"Sol/84722 2002 WV2", -- HansaFamily (MBA-MBA)
		"Sol/84901 2003 TF13", -- HansaFamily (MBA-MBA)
		"Sol/85267 Taj Mahal", -- HansaFamily (MBA-MBA)
		"Sol/86017 1999 JA101", -- HansaFamily (MBA-MBA)
		"Sol/87470 2000 QM133", -- HansaFamily (MBA-MBA)
		"Sol/87647 2000 RR79", -- HansaFamily (MBA-MBA)
		"Sol/87715 2000 SM36", -- HansaFamily (MBA-MBA)
		"Sol/87829 2000 SA173", -- HansaFamily (MBA-MBA)
		"Sol/87906 2000 SP310", -- HansaFamily (MBA-MBA)
		"Sol/87907 2000 SQ310", -- HansaFamily (MBA-MBA)
		"Sol/87908 2000 SJ311", -- HansaFamily (MBA-MBA)
		"Sol/87934 2000 SF347", -- HansaFamily (MBA-MBA)
		"Sol/87935 2000 SG347", -- HansaFamily (MBA-MBA)
		"Sol/88073 2000 WB4", -- HansaFamily (MBA-MBA)
		"Sol/88385 2001 PV62", -- HansaFamily (MBA-MBA)
		"Sol/88466 2001 QO107", -- HansaFamily (MBA-MBA)
		"Sol/88538 2001 QG187", -- HansaFamily (MBA-MBA)
		"Sol/88543 2001 QH191", -- HansaFamily (MBA-MBA)
		"Sol/88547 2001 QX192", -- HansaFamily (MBA-MBA)
		"Sol/88549 2001 QG197", -- HansaFamily (MBA-MBA)
		"Sol/89261 2001 VO", -- HansaFamily (MBA-MBA)
		"Sol/89277 2001 VZ15", -- HansaFamily (MBA-MBA)
		"Sol/89281 2001 VU16", -- HansaFamily (MBA-MBA)
		"Sol/89372 2001 VE87", -- HansaFamily (MBA-MBA)
		"Sol/89383 2001 VQ99", -- HansaFamily (MBA-MBA)
		"Sol/89501 2001 XR48", -- HansaFamily (MBA-MBA)
		"Sol/89713 2001 YB113", -- HansaFamily (MBA-MBA)
		"Sol/90023 2002 UP2", -- HansaFamily (MBA-MBA)
		"Sol/90119 2002 XV65", -- HansaFamily (MBA-MBA)
		"Sol/90394 2003 XK14", -- HansaFamily (MBA-MBA)
		"Sol/90558 2004 FV142", -- HansaFamily (MBA-MBA)
		"Sol/90642 5093 T-2", -- HansaFamily (MBA-MBA)
		"Sol/91522 1999 RJ185", -- HansaFamily (MBA-MBA)
		"Sol/92255 2000 AU199", -- HansaFamily (MBA-MBA)
		"Sol/92541 2000 OX20", -- HansaFamily (MBA-MBA)
		"Sol/92778 2000 QE135", -- HansaFamily (MBA-MBA)
		"Sol/92890 2000 QB232", -- HansaFamily (MBA-MBA)
		"Sol/92901 2000 RE5", -- HansaFamily (MBA-MBA)
		"Sol/92907 2000 RK7", -- HansaFamily (MBA-MBA)
		"Sol/92938 2000 RA33", -- HansaFamily (MBA-MBA)
		"Sol/92983 2000 RB72", -- HansaFamily (MBA-MBA)
		"Sol/93034 2000 RN102", -- HansaFamily (MBA-MBA)
		"Sol/93103 2000 SA44", -- HansaFamily (MBA-MBA)
		"Sol/93109 2000 SN52", -- HansaFamily (MBA-MBA)
		"Sol/93247 2000 ST156", -- HansaFamily (MBA-MBA)
		"Sol/93288 2000 SA196", -- HansaFamily (MBA-MBA)
		"Sol/93314 2000 SC217", -- HansaFamily (MBA-MBA)
		"Sol/93356 2000 SM260", -- HansaFamily (MBA-MBA)
		"Sol/93379 2000 SU275", -- HansaFamily (MBA-MBA)
		"Sol/93406 2000 SZ293", -- HansaFamily (MBA-MBA)
		"Sol/93440 2000 SX328", -- HansaFamily (MBA-MBA)
		"Sol/93450 2000 SP347", -- HansaFamily (MBA-MBA)
		"Sol/93634 2000 UP79", -- HansaFamily (MBA-MBA)
		"Sol/93673 2000 UR113", -- HansaFamily (MBA-MBA)
		"Sol/93766 2000 WL21", -- HansaFamily (MBA-MBA)
		"Sol/93904 2000 WY150", -- HansaFamily (MBA-MBA)
		"Sol/93941 2000 WF172", -- HansaFamily (MBA-MBA)
		"Sol/93942 2000 WK172", -- HansaFamily (MBA-MBA)
		"Sol/93950 2000 WB179", -- HansaFamily (MBA-MBA)
		"Sol/93954 2000 WQ182", -- HansaFamily (MBA-MBA)
		"Sol/94046 2000 YK", -- HansaFamily (MBA-MBA)
		"Sol/94058 2000 YM17", -- HansaFamily (MBA-MBA)
		"Sol/94173 2001 AP30", -- HansaFamily (MBA-MBA)
		"Sol/94228 Leesuikwan", -- HansaFamily (MBA-MBA)
		"Sol/94695 2001 XN35", -- HansaFamily (MBA-MBA)
		"Sol/95070 2002 AQ65", -- HansaFamily (MBA-MBA)
		"Sol/95148 2002 AH167", -- HansaFamily (MBA-MBA)
		"Sol/95172 2002 AZ190", -- HansaFamily (MBA-MBA)
		"Sol/95621 2002 GP14", -- HansaFamily (MBA-MBA)
		"Sol/95689 2002 JG40", -- HansaFamily (MBA-MBA)
		"Sol/95694 2002 JS70", -- HansaFamily (MBA-MBA)
		"Sol/95707 2002 KZ1", -- HansaFamily (MBA-MBA)
		"Sol/96314 1997 AL6", -- HansaFamily (MBA-MBA)
		"Sol/96753 1999 RB17", -- HansaFamily (MBA-MBA)
		"Sol/96762 1999 RW28", -- HansaFamily (MBA-MBA)
		"Sol/96763 1999 RG30", -- HansaFamily (MBA-MBA)
		"Sol/96767 1999 RP40", -- HansaFamily (MBA-MBA)
		"Sol/97085 1999 VM47", -- HansaFamily (MBA-MBA)
		"Sol/97183 1999 WR1", -- HansaFamily (MBA-MBA)
		"Sol/97412 2000 AO153", -- HansaFamily (MBA-MBA)
		"Sol/97962 2000 QC141", -- HansaFamily (MBA-MBA)
		"Sol/98733 2000 YT30", -- HansaFamily (MBA-MBA)
		"Sol/98839 2001 AT20", -- HansaFamily (MBA-MBA)
		"Sol/98901 2001 BB51", -- HansaFamily (MBA-MBA)
		"Sol/99121 2001 FK74", -- HansaFamily (MBA-MBA)
		"Sol/99152 2001 FV128", -- HansaFamily (MBA-MBA)
		"Sol/99195 2001 GH5", -- HansaFamily (MBA-MBA)
		"Sol/99798 2002 LT", -- HansaFamily (MBA-MBA)
		"Sol/101433 1998 VR33", -- HansaFamily (MBA-MBA)
		"Sol/101606 1999 CK6", -- HansaFamily (MBA-MBA)
		"Sol/102646 1999 VT46", -- HansaFamily (MBA-MBA)
		"Sol/102901 1999 XU14", -- HansaFamily (MBA-MBA)
		"Sol/102934 1999 XY42", -- HansaFamily (MBA-MBA)
		"Sol/103055 1999 XR134", -- HansaFamily (MBA-MBA)
		"Sol/103113 1999 XD178", -- HansaFamily (MBA-MBA)
		"Sol/103196 1999 XA244", -- HansaFamily (MBA-MBA)
		"Sol/103219 1999 YX3", -- HansaFamily (MBA-MBA)
		"Sol/104195 2000 EN103", -- HansaFamily (MBA-MBA)
		"Sol/104784 2000 HX32", -- HansaFamily (MBA-MBA)
		"Sol/105180 2000 OK29", -- HansaFamily (MBA-MBA)
		"Sol/105602 2000 RL93", -- HansaFamily (MBA-MBA)
		"Sol/106546 2000 WF69", -- HansaFamily (MBA-MBA)
		"Sol/106851 2000 YS19", -- HansaFamily (MBA-MBA)
		"Sol/107629 2001 EY10", -- HansaFamily (MBA-MBA)
		"Sol/107637 2001 EO13", -- HansaFamily (MBA-MBA)
		"Sol/107970 2001 FS126", -- HansaFamily (MBA-MBA)
		"Sol/108381 2001 KC21", -- HansaFamily (MBA-MBA)
		"Sol/108382 Karencilevitz", -- HansaFamily (MBA-MBA)
		"Sol/108464 2001 KQ55", -- HansaFamily (MBA-MBA)
		"Sol/108554 2001 LC13", -- HansaFamily (MBA-MBA)
		"Sol/109195 2001 QE75", -- HansaFamily (MBA-MBA)
		"Sol/109339 2001 QA148", -- HansaFamily (MBA-MBA)
		"Sol/109413 2001 QH186", -- HansaFamily (MBA-MBA)
		"Sol/109454 2001 QQ209", -- HansaFamily (MBA-MBA)
		"Sol/109565 2001 QQ264", -- HansaFamily (MBA-MBA)
		"Sol/109639 2001 RA", -- HansaFamily (MBA-MBA)
		"Sol/109865 2001 RY144", -- HansaFamily (MBA-MBA)
		"Sol/109964 2001 SX49", -- HansaFamily (MBA-MBA)
		"Sol/110138 2001 SB151", -- HansaFamily (MBA-MBA)
		"Sol/110201 2001 SJ201", -- HansaFamily (MBA-MBA)
		"Sol/110353 2001 SZ314", -- HansaFamily (MBA-MBA)
		"Sol/110469 2001 TG54", -- HansaFamily (MBA-MBA)
		"Sol/110962 2001 UH169", -- HansaFamily (MBA-MBA)
		"Sol/111191 2001 WY15", -- HansaFamily (MBA-MBA)
		"Sol/111687 2002 CA", -- HansaFamily (MBA-MBA)
		"Sol/112236 2002 LU", -- HansaFamily (MBA-MBA)
		"Sol/112405 2002 NS38", -- HansaFamily (MBA-MBA)
		"Sol/112668 2002 PH92", -- HansaFamily (MBA-MBA)
		"Sol/113241 2002 RY126", -- HansaFamily (MBA-MBA)
		"Sol/113366 2002 SV2", -- HansaFamily (MBA-MBA)
		"Sol/114202 2002 VD100", -- HansaFamily (MBA-MBA)
		"Sol/114238 2002 WC", -- HansaFamily (MBA-MBA)
		"Sol/114334 2002 XW65", -- HansaFamily (MBA-MBA)
		"Sol/114585 2003 BL80", -- HansaFamily (MBA-MBA)
		"Sol/114720 2003 GZ30", -- HansaFamily (MBA-MBA)
		"Sol/114859 2003 PK12", -- HansaFamily (MBA-MBA)
		"Sol/115042 2003 QT112", -- HansaFamily (MBA-MBA)
		"Sol/115122 2003 SQ46", -- HansaFamily (MBA-MBA)
		"Sol/115200 2003 SV110", -- HansaFamily (MBA-MBA)
		"Sol/115295 2003 SB200", -- HansaFamily (MBA-MBA)
		"Sol/115423 2003 SG308", -- HansaFamily (MBA-MBA)
		"Sol/115430 2003 SF315", -- HansaFamily (MBA-MBA)
		"Sol/115475 2003 UV4", -- HansaFamily (MBA-MBA)
		"Sol/115578 2003 UB89", -- HansaFamily (MBA-MBA)
		"Sol/115979 2003 WX56", -- HansaFamily (MBA-MBA)
		"Sol/116053 2003 WD107", -- HansaFamily (MBA-MBA)
		"Sol/116198 2003 XJ14", -- HansaFamily (MBA-MBA)
		"Sol/116639 2004 CF", -- HansaFamily (MBA-MBA)
		"Sol/116730 2004 DC23", -- HansaFamily (MBA-MBA)
		"Sol/116868 2004 FG105", -- HansaFamily (MBA-MBA)
		"Sol/117058 2004 KW", -- HansaFamily (MBA-MBA)
		"Sol/117541 2005 EQ", -- HansaFamily (MBA-MBA)
		"Sol/117707 2005 FJ5", -- HansaFamily (MBA-MBA)
		"Sol/118156 5146 T-3", -- HansaFamily (MBA-MBA)
		"Sol/118204 1995 MS1", -- HansaFamily (MBA-MBA)
		"Sol/118227 1996 TR39", -- HansaFamily (MBA-MBA)
		"Sol/118711 2000 QT15", -- HansaFamily (MBA-MBA)
		"Sol/118748 2000 QE164", -- HansaFamily (MBA-MBA)
		"Sol/118857 2000 SZ309", -- HansaFamily (MBA-MBA)
		"Sol/118980 2000 XC11", -- HansaFamily (MBA-MBA)
		"Sol/119396 2001 TJ40", -- HansaFamily (MBA-MBA)
		"Sol/119459 2001 TV192", -- HansaFamily (MBA-MBA)
		"Sol/119609 2001 WN26", -- HansaFamily (MBA-MBA)
		"Sol/119645 2001 XF40", -- HansaFamily (MBA-MBA)
		"Sol/119667 2001 XY73", -- HansaFamily (MBA-MBA)
		"Sol/120009 2003 AU5", -- HansaFamily (MBA-MBA)
		"Sol/120118 2003 FF83", -- HansaFamily (MBA-MBA)
		"Sol/120782 1998 EM12", -- HansaFamily (MBA-MBA)
		"Sol/122319 2000 QQ13", -- HansaFamily (MBA-MBA)
		"Sol/122493 2000 QJ180", -- HansaFamily (MBA-MBA)
		"Sol/122573 2000 RC16", -- HansaFamily (MBA-MBA)
		"Sol/122662 2000 RK98", -- HansaFamily (MBA-MBA)
		"Sol/122690 2000 SC11", -- HansaFamily (MBA-MBA)
		"Sol/122855 2000 SQ131", -- HansaFamily (MBA-MBA)
		"Sol/122965 2000 SF218", -- HansaFamily (MBA-MBA)
		"Sol/123579 2000 XA40", -- HansaFamily (MBA-MBA)
		"Sol/126112 2001 YL111", -- HansaFamily (MBA-MBA)
		"Sol/126149 2001 YN135", -- HansaFamily (MBA-MBA)
		"Sol/126159 2001 YD157", -- HansaFamily (MBA-MBA)
		"Sol/126316 2002 AB131", -- HansaFamily (MBA-MBA)
		"Sol/126352 2002 AO167", -- HansaFamily (MBA-MBA)
		"Sol/126435 2002 CQ10", -- HansaFamily (MBA-MBA)
		"Sol/126569 2002 CT107", -- HansaFamily (MBA-MBA)
		"Sol/126751 2002 DZ1", -- HansaFamily (MBA-MBA)
		"Sol/127009 2002 GK11", -- HansaFamily (MBA-MBA)
		"Sol/127115 2002 GG99", -- HansaFamily (MBA-MBA)
		"Sol/127829 2003 FH94", -- HansaFamily (MBA-MBA)
		"Sol/127996 2003 HJ50", -- HansaFamily (MBA-MBA)
		"Sol/128619 2004 QN25", -- HansaFamily (MBA-MBA)
		"Sol/128842 2004 RU338", -- HansaFamily (MBA-MBA)
		"Sol/129164 2005 GE97", -- HansaFamily (MBA-MBA)
		"Sol/129179 2005 LN15", -- HansaFamily (MBA-MBA)
		"Sol/129296 2005 SB117", -- HansaFamily (MBA-MBA)
		"Sol/129628 1998 HH12", -- HansaFamily (MBA-MBA)
		"Sol/129899 1999 TC41", -- HansaFamily (MBA-MBA)
		"Sol/130913 2000 VX62", -- HansaFamily (MBA-MBA)
		"Sol/130916 2000 WY4", -- HansaFamily (MBA-MBA)
		"Sol/130947 2000 WP62", -- HansaFamily (MBA-MBA)
		"Sol/131037 2000 YN", -- HansaFamily (MBA-MBA)
		"Sol/131172 2001 CV37", -- HansaFamily (MBA-MBA)
		"Sol/131182 2001 CC43", -- HansaFamily (MBA-MBA)
		"Sol/132299 2002 GK3", -- HansaFamily (MBA-MBA)
		"Sol/132560 2002 JH93", -- HansaFamily (MBA-MBA)
		"Sol/132653 2002 LY53", -- HansaFamily (MBA-MBA)
		"Sol/133088 2003 MG7", -- HansaFamily (MBA-MBA)
		"Sol/133121 2003 OC32", -- HansaFamily (MBA-MBA)
		"Sol/134751 2000 BJ34", -- HansaFamily (MBA-MBA)
		"Sol/134757 2000 CM27", -- HansaFamily (MBA-MBA)
		"Sol/134974 2001 FS3", -- HansaFamily (MBA-MBA)
		"Sol/135802 2002 RA119", -- HansaFamily (MBA-MBA)
		"Sol/136289 2004 AY2", -- HansaFamily (MBA-MBA)
		"Sol/136332 2004 BS111", -- HansaFamily (MBA-MBA)
		"Sol/136842 1997 XN9", -- HansaFamily (MBA-MBA)
		"Sol/137884 2000 AG128", -- HansaFamily (MBA-MBA)
		"Sol/138034 2000 DQ16", -- HansaFamily (MBA-MBA)
		"Sol/138113 2000 DR110", -- HansaFamily (MBA-MBA)
		"Sol/138191 2000 EH119", -- HansaFamily (MBA-MBA)
		"Sol/138329 2000 GG90", -- HansaFamily (MBA-MBA)
		"Sol/138410 2000 HV31", -- HansaFamily (MBA-MBA)
		"Sol/139352 2001 LY7", -- HansaFamily (MBA-MBA)
		"Sol/139511 2001 PV48", -- HansaFamily (MBA-MBA)
		"Sol/139797 2001 RL10", -- HansaFamily (MBA-MBA)
		"Sol/139802 2001 RD15", -- HansaFamily (MBA-MBA)
		"Sol/140564 2001 TY209", -- HansaFamily (MBA-MBA)
		"Sol/141142 2001 XF97", -- HansaFamily (MBA-MBA)
		"Sol/142275 Simonyi", -- HansaFamily (MBA-MBA)
		"Sol/142508 2002 TP36", -- HansaFamily (MBA-MBA)
		"Sol/142560 2002 TW67", -- HansaFamily (MBA-MBA)
		"Sol/142567 2002 TQ78", -- HansaFamily (MBA-MBA)
		"Sol/142632 2002 TU177", -- HansaFamily (MBA-MBA)
		"Sol/142722 2002 TO279", -- HansaFamily (MBA-MBA)
		"Sol/142734 2002 TS286", -- HansaFamily (MBA-MBA)
		"Sol/142896 2002 VG47", -- HansaFamily (MBA-MBA)
		"Sol/143024 2002 VO112", -- HansaFamily (MBA-MBA)
		"Sol/143469 2003 CZ3", -- HansaFamily (MBA-MBA)
		"Sol/143574 2003 EC59", -- HansaFamily (MBA-MBA)
		"Sol/144522 2004 EF79", -- HansaFamily (MBA-MBA)
		"Sol/145138 2005 GB163", -- HansaFamily (MBA-MBA)
		"Sol/145464 2005 SW133", -- HansaFamily (MBA-MBA)
		"Sol/145489 2005 VG33", -- HansaFamily (MBA-MBA)
		"Sol/146360 2001 PM4", -- HansaFamily (MBA-MBA)
		"Sol/146455 2001 RD31", -- HansaFamily (MBA-MBA)
		"Sol/146567 2001 TW48", -- HansaFamily (MBA-MBA)
		"Sol/146723 2001 XN11", -- HansaFamily (MBA-MBA)
		"Sol/147312 2003 AT89", -- HansaFamily (MBA-MBA)
		"Sol/147554 2004 EE96", -- HansaFamily (MBA-MBA)
		"Sol/148522 2001 PT49", -- HansaFamily (MBA-MBA)
		"Sol/148551 2001 QU155", -- HansaFamily (MBA-MBA)
		"Sol/148706 2001 SA349", -- HansaFamily (MBA-MBA)
		"Sol/148738 2001 TF113", -- HansaFamily (MBA-MBA)
		"Sol/148837 2001 UK210", -- HansaFamily (MBA-MBA)
		"Sol/149309 2002 UJ4", -- HansaFamily (MBA-MBA)
		"Sol/149314 2002 UX33", -- HansaFamily (MBA-MBA)
		"Sol/149386 2003 AQ1", -- HansaFamily (MBA-MBA)
		"Sol/149488 2003 EJ38", -- HansaFamily (MBA-MBA)
		"Sol/149494 2003 ET49", -- HansaFamily (MBA-MBA)
		"Sol/149627 2004 ES51", -- HansaFamily (MBA-MBA)
		"Sol/150028 2005 VH33", -- HansaFamily (MBA-MBA)
		"Sol/150784 2001 RG6", -- HansaFamily (MBA-MBA)
		"Sol/151126 2001 XD2", -- HansaFamily (MBA-MBA)
		"Sol/151127 2001 XO2", -- HansaFamily (MBA-MBA)
		"Sol/151785 2003 FZ3", -- HansaFamily (MBA-MBA)
		"Sol/151802 2003 FS57", -- HansaFamily (MBA-MBA)
		"Sol/151812 2003 FE84", -- HansaFamily (MBA-MBA)
		"Sol/152070 2004 RV5", -- HansaFamily (MBA-MBA)
		"Sol/152513 2005 YQ49", -- HansaFamily (MBA-MBA)
		"Sol/153077 2000 QY231", -- HansaFamily (MBA-MBA)
		"Sol/153616 2001 TD17", -- HansaFamily (MBA-MBA)
		"Sol/153627 2001 TZ45", -- HansaFamily (MBA-MBA)
		"Sol/153681 2001 TC209", -- HansaFamily (MBA-MBA)
		"Sol/153782 2001 VY58", -- HansaFamily (MBA-MBA)
		"Sol/154408 2003 AJ75", -- HansaFamily (MBA-MBA)
		"Sol/154798 2004 PQ80", -- HansaFamily (MBA-MBA)
		"Sol/155096 2005 SW203", -- HansaFamily (MBA-MBA)
		"Sol/155209 2005 UV481", -- HansaFamily (MBA-MBA)
		"Sol/155731 2000 RH81", -- HansaFamily (MBA-MBA)
		"Sol/155736 2000 RN103", -- HansaFamily (MBA-MBA)
		"Sol/155738 2000 SB16", -- HansaFamily (MBA-MBA)
		"Sol/156269 2001 VP47", -- HansaFamily (MBA-MBA)
		"Sol/156351 2001 XW182", -- HansaFamily (MBA-MBA)
		"Sol/156404 2002 AQ24", -- HansaFamily (MBA-MBA)
		"Sol/156420 2002 AC86", -- HansaFamily (MBA-MBA)
		"Sol/156482 2002 CS63", -- HansaFamily (MBA-MBA)
		"Sol/156990 Claerbout", -- HansaFamily (MBA-MBA)
		"Sol/157633 2005 WX178", -- HansaFamily (MBA-MBA)
		"Sol/157645 2005 YA1", -- HansaFamily (MBA-MBA)
		"Sol/158071 2000 UG29", -- HansaFamily (MBA-MBA)
		"Sol/158428 2002 BX20", -- HansaFamily (MBA-MBA)
		"Sol/159491 2000 TZ29", -- HansaFamily (MBA-MBA)
		"Sol/159500 2000 UR46", -- HansaFamily (MBA-MBA)
		"Sol/161759 2006 TO20", -- HansaFamily (MBA-MBA)
		"Sol/161888 2007 CP62", -- HansaFamily (MBA-MBA)
		"Sol/162383 2000 BN2", -- HansaFamily (MBA-MBA)
		"Sol/162833 2001 CS15", -- HansaFamily (MBA-MBA)
		"Sol/162844 2001 DV27", -- HansaFamily (MBA-MBA)
		"Sol/163874 2003 SW147", -- HansaFamily (MBA-MBA)
		"Sol/164203 2004 ED11", -- HansaFamily (MBA-MBA)
		"Sol/164293 2004 XO124", -- HansaFamily (MBA-MBA)
		"Sol/164989 2000 AE247", -- HansaFamily (MBA-MBA)
		"Sol/166446 2002 PF58", -- HansaFamily (MBA-MBA)
		"Sol/167227 2003 UT47", -- HansaFamily (MBA-MBA)
		"Sol/167438 2003 WL190", -- HansaFamily (MBA-MBA)
		"Sol/167444 2003 XK7", -- HansaFamily (MBA-MBA)
		"Sol/167543 2004 AV10", -- HansaFamily (MBA-MBA)
		"Sol/167932 2005 EH171", -- HansaFamily (MBA-MBA)
		"Sol/168024 2005 JC77", -- HansaFamily (MBA-MBA)
		"Sol/169740 2002 OC5", -- HansaFamily (MBA-MBA)
		"Sol/169812 2002 QT35", -- HansaFamily (MBA-MBA)
		"Sol/169876 2002 RC120", -- HansaFamily (MBA-MBA)
		"Sol/170378 2003 SD272", -- HansaFamily (MBA-MBA)
		"Sol/170460 2003 UG206", -- HansaFamily (MBA-MBA)
		"Sol/170469 2003 UC234", -- HansaFamily (MBA-MBA)
		"Sol/170575 2003 XM9", -- HansaFamily (MBA-MBA)
		"Sol/171096 2005 EX224", -- HansaFamily (MBA-MBA)
		"Sol/171243 2005 LP8", -- HansaFamily (MBA-MBA)
		"Sol/171853 2001 MN17", -- HansaFamily (MBA-MBA)
		"Sol/172634 2003 YY13", -- HansaFamily (MBA-MBA)
		"Sol/172665 2003 YE103", -- HansaFamily (MBA-MBA)
		"Sol/172720 2004 BO93", -- HansaFamily (MBA-MBA)
		"Sol/173695 2001 PB65", -- HansaFamily (MBA-MBA)
		"Sol/173735 2001 QT270", -- HansaFamily (MBA-MBA)
		"Sol/174648 2003 SO169", -- HansaFamily (MBA-MBA)
		"Sol/175899 1999 XW205", -- HansaFamily (MBA-MBA)
		"Sol/176926 2002 VA119", -- HansaFamily (MBA-MBA)
		"Sol/177331 2003 YJ70", -- HansaFamily (MBA-MBA)
		"Sol/177403 2004 BA110", -- HansaFamily (MBA-MBA)
		"Sol/177414 2004 CL2", -- HansaFamily (MBA-MBA)
		"Sol/177437 2004 CQ92", -- HansaFamily (MBA-MBA)
		"Sol/177561 2004 FN105", -- HansaFamily (MBA-MBA)
		"Sol/179011 2001 RF54", -- HansaFamily (MBA-MBA)
		"Sol/180563 2004 EB67", -- HansaFamily (MBA-MBA)
		"Sol/180595 2004 FP61", -- HansaFamily (MBA-MBA)
		"Sol/181056 2005 PX17", -- HansaFamily (MBA-MBA)
		"Sol/181356 2006 RP46", -- HansaFamily (MBA-MBA)
		"Sol/181405 2006 SK126", -- HansaFamily (MBA-MBA)
		"Sol/182339 2001 PZ66", -- HansaFamily (MBA-MBA)
		"Sol/182511 2001 SC258", -- HansaFamily (MBA-MBA)
		"Sol/183296 2002 UX2", -- HansaFamily (MBA-MBA)
		"Sol/183370 2002 XE17", -- HansaFamily (MBA-MBA)
		"Sol/183450 2003 BL18", -- HansaFamily (MBA-MBA)
		"Sol/183792 2004 BY37", -- HansaFamily (MBA-MBA)
		"Sol/183971 2004 EG8", -- HansaFamily (MBA-MBA)
		"Sol/183998 2004 EQ74", -- HansaFamily (MBA-MBA)
		"Sol/184132 2004 JN14", -- HansaFamily (MBA-MBA)
		"Sol/184142 2004 JN26", -- HansaFamily (MBA-MBA)
		"Sol/186023 2001 QO201", -- HansaFamily (MBA-MBA)
		"Sol/186165 2001 UG134", -- HansaFamily (MBA-MBA)
		"Sol/186214 2001 WW47", -- HansaFamily (MBA-MBA)
		"Sol/186217 2001 WN48", -- HansaFamily (MBA-MBA)
		"Sol/186486 2002 TQ129", -- HansaFamily (MBA-MBA)
		"Sol/187106 2005 QW42", -- HansaFamily (MBA-MBA)
		"Sol/187741 2100 T-3", -- HansaFamily (MBA-MBA)
		"Sol/187958 2001 OR66", -- HansaFamily (MBA-MBA)
		"Sol/188029 2001 UU112", -- HansaFamily (MBA-MBA)
		"Sol/188037 2001 UJ160", -- HansaFamily (MBA-MBA)
		"Sol/188675 2005 SY201", -- HansaFamily (MBA-MBA)
		"Sol/189571 2000 SX317", -- HansaFamily (MBA-MBA)
		"Sol/189579 2000 UC68", -- HansaFamily (MBA-MBA)
		"Sol/189602 2000 XC2", -- HansaFamily (MBA-MBA)
		"Sol/189756 2002 AN53", -- HansaFamily (MBA-MBA)
		"Sol/189761 2002 AR155", -- HansaFamily (MBA-MBA)
		"Sol/189766 2002 BK19", -- HansaFamily (MBA-MBA)
		"Sol/191064 2002 CL138", -- HansaFamily (MBA-MBA)
		"Sol/191097 2002 EJ10", -- HansaFamily (MBA-MBA)
		"Sol/192885 1999 XA94", -- HansaFamily (MBA-MBA)
		"Sol/193455 2000 WH181", -- HansaFamily (MBA-MBA)
		"Sol/193503 2000 YC27", -- HansaFamily (MBA-MBA)
		"Sol/195087 2002 CB112", -- HansaFamily (MBA-MBA)
		"Sol/195157 2002 CZ217", -- HansaFamily (MBA-MBA)
		"Sol/195231 2002 EU4", -- HansaFamily (MBA-MBA)
		"Sol/195282 2002 EA74", -- HansaFamily (MBA-MBA)
		"Sol/195290 2002 EC83", -- HansaFamily (MBA-MBA)
		"Sol/195306 2002 EF100", -- HansaFamily (MBA-MBA)
		"Sol/195325 2002 EH126", -- HansaFamily (MBA-MBA)
		"Sol/195451 2002 GX85", -- HansaFamily (MBA-MBA)
		"Sol/195456 2002 GR93", -- HansaFamily (MBA-MBA)
		"Sol/195504 2002 GM177", -- HansaFamily (MBA-MBA)
		"Sol/195532 2002 JA35", -- HansaFamily (MBA-MBA)
		"Sol/195568 2002 JB81", -- HansaFamily (MBA-MBA)
		"Sol/197860 2004 QO25", -- HansaFamily (MBA-MBA)
		"Sol/197943 2004 RO72", -- HansaFamily (MBA-MBA)
		"Sol/198461 2004 XG16", -- HansaFamily (MBA-MBA)
		"Sol/198478 2004 XP38", -- HansaFamily (MBA-MBA)
		"Sol/198568 2004 XF164", -- HansaFamily (MBA-MBA)
		"Sol/199640 2006 GC12", -- HansaFamily (MBA-MBA)
		"Sol/204478 2005 AS54", -- HansaFamily (MBA-MBA)
		"Sol/205187 2000 DT18", -- HansaFamily (MBA-MBA)
		"Sol/206116 2002 RO246", -- HansaFamily (MBA-MBA)
		"Sol/206471 2003 US8", -- HansaFamily (MBA-MBA)
		"Sol/207039 2004 XW8", -- HansaFamily (MBA-MBA)
		"Sol/207065 2004 XX103", -- HansaFamily (MBA-MBA)
		"Sol/207246 2005 EN209", -- HansaFamily (MBA-MBA)
		"Sol/207260 2005 ES251", -- HansaFamily (MBA-MBA)
		"Sol/208083 1999 XN9", -- HansaFamily (MBA-MBA)
		"Sol/208111 2000 CC25", -- HansaFamily (MBA-MBA)
		"Sol/208850 2002 RS228", -- HansaFamily (MBA-MBA)
		"Sol/209201 2003 UM267", -- HansaFamily (MBA-MBA)
		"Sol/209256 2003 WQ157", -- HansaFamily (MBA-MBA)
		"Sol/209263 2003 WZ189", -- HansaFamily (MBA-MBA)
		"Sol/209272 2003 XW14", -- HansaFamily (MBA-MBA)
		"Sol/209707 2005 EU73", -- HansaFamily (MBA-MBA)
		"Sol/209757 2005 EP224", -- HansaFamily (MBA-MBA)
		"Sol/209758 2005 EV233", -- HansaFamily (MBA-MBA)
		"Sol/209847 2005 GG210", -- HansaFamily (MBA-MBA)
		"Sol/210251 2007 RT243", -- HansaFamily (MBA-MBA)
		"Sol/210622 2000 EB18", -- HansaFamily (MBA-MBA)
		"Sol/211538 2003 RD18", -- HansaFamily (MBA-MBA)
		"Sol/211710 2003 XD18", -- HansaFamily (MBA-MBA)
		"Sol/212087 2005 EO119", -- HansaFamily (MBA-MBA)
		"Sol/212101 2005 ET153", -- HansaFamily (MBA-MBA)
		"Sol/212434 2006 OA16", -- HansaFamily (MBA-MBA)
		"Sol/212846 2007 VP7", -- HansaFamily (MBA-MBA)
		"Sol/212887 2007 VV272", -- HansaFamily (MBA-MBA)
		"Sol/213649 2002 RX133", -- HansaFamily (MBA-MBA)
		"Sol/213669 2002 TD38", -- HansaFamily (MBA-MBA)
		"Sol/214004 2004 CG", -- HansaFamily (MBA-MBA)
		"Sol/215017 2008 XD49", -- HansaFamily (MBA-MBA)
		"Sol/215318 2001 TQ93", -- HansaFamily (MBA-MBA)
		"Sol/215362 2001 XL195", -- HansaFamily (MBA-MBA)
		"Sol/215469 2002 RM10", -- HansaFamily (MBA-MBA)
		"Sol/216289 2007 BG5", -- HansaFamily (MBA-MBA)
		"Sol/216427 2008 WT94", -- HansaFamily (MBA-MBA)
		"Sol/216665 2003 YT87", -- HansaFamily (MBA-MBA)
		"Sol/217127 2002 DE5", -- HansaFamily (MBA-MBA)
		"Sol/218306 2003 SW407", -- HansaFamily (MBA-MBA)
		"Sol/218627 2005 QP179", -- HansaFamily (MBA-MBA)
		"Sol/219337 2000 PD26", -- HansaFamily (MBA-MBA)
		"Sol/219593 2001 TN34", -- HansaFamily (MBA-MBA)
		"Sol/219652 2001 UB162", -- HansaFamily (MBA-MBA)
		"Sol/220321 2003 FR12", -- HansaFamily (MBA-MBA)
		"Sol/220343 2003 GZ34", -- HansaFamily (MBA-MBA)
		"Sol/221052 2005 QK115", -- HansaFamily (MBA-MBA)
		"Sol/221527 2006 SD411", -- HansaFamily (MBA-MBA)
		"Sol/221676 2007 DP4", -- HansaFamily (MBA-MBA)
		"Sol/222485 2001 SH147", -- HansaFamily (MBA-MBA)
		"Sol/222507 2001 TV15", -- HansaFamily (MBA-MBA)
		"Sol/222690 2002 AB6", -- HansaFamily (MBA-MBA)
		"Sol/223241 2003 FE4", -- HansaFamily (MBA-MBA)
		"Sol/224323 2005 UK43", -- HansaFamily (MBA-MBA)
		"Sol/224415 2005 UB349", -- HansaFamily (MBA-MBA)
		"Sol/225002 2007 ED154", -- HansaFamily (MBA-MBA)
		"Sol/225940 2002 AE187", -- HansaFamily (MBA-MBA)
		"Sol/226739 2004 RD3", -- HansaFamily (MBA-MBA)
		"Sol/228378 2000 WN71", -- HansaFamily (MBA-MBA)
		"Sol/229138 2004 RF289", -- HansaFamily (MBA-MBA)
		"Sol/229440 Filimon", -- HansaFamily (MBA-MBA)
		"Sol/230070 2000 UX33", -- HansaFamily (MBA-MBA)
		"Sol/230252 2001 VN39", -- HansaFamily (MBA-MBA)
		"Sol/230317 2002 CY32", -- HansaFamily (MBA-MBA)
		"Sol/232878 2004 VW40", -- HansaFamily (MBA-MBA)
		"Sol/233176 2005 VX119", -- HansaFamily (MBA-MBA)
		"Sol/233223 2005 YS26", -- HansaFamily (MBA-MBA)
		"Sol/233267 2005 YA211", -- HansaFamily (MBA-MBA)
		"Sol/233332 2006 CS10", -- HansaFamily (MBA-MBA)
		"Sol/235195 2003 SC138", -- HansaFamily (MBA-MBA)
		"Sol/235826 2004 XU130", -- HansaFamily (MBA-MBA)
		"Sol/236370 2006 BE275", -- HansaFamily (MBA-MBA)
		"Sol/237079 2008 SH284", -- HansaFamily (MBA-MBA)
		"Sol/237120 2008 TC178", -- HansaFamily (MBA-MBA)
		"Sol/237176 2008 UX160", -- HansaFamily (MBA-MBA)
		"Sol/237343 2009 YJ15", -- HansaFamily (MBA-MBA)
		"Sol/237835 2002 DA20", -- HansaFamily (MBA-MBA)
		"Sol/238124 2003 OY32", -- HansaFamily (MBA-MBA)
		"Sol/238136 2003 QQ72", -- HansaFamily (MBA-MBA)
		"Sol/238149 2003 SC41", -- HansaFamily (MBA-MBA)
		"Sol/238168 2003 SJ141", -- HansaFamily (MBA-MBA)
		"Sol/238201 2003 TE17", -- HansaFamily (MBA-MBA)
		"Sol/238225 2003 UA157", -- HansaFamily (MBA-MBA)
		"Sol/238611 2005 BM2", -- HansaFamily (MBA-MBA)
		"Sol/239102 2006 HU54", -- HansaFamily (MBA-MBA)
		"Sol/239788 2010 DW38", -- HansaFamily (MBA-MBA)
		"Sol/240125 2002 GK6", -- HansaFamily (MBA-MBA)
		"Sol/240408 2003 UU229", -- HansaFamily (MBA-MBA)
		"Sol/240654 2005 CJ24", -- HansaFamily (MBA-MBA)
		"Sol/240676 2005 EJ120", -- HansaFamily (MBA-MBA)
		"Sol/241915 2002 AK60", -- HansaFamily (MBA-MBA)
		"Sol/241930 2002 CC38", -- HansaFamily (MBA-MBA)
		"Sol/244560 2002 VG92", -- HansaFamily (MBA-MBA)
		"Sol/244645 2003 FL82", -- HansaFamily (MBA-MBA)
		"Sol/244901 2003 WO86", -- HansaFamily (MBA-MBA)
		"Sol/245801 2006 HL82", -- HansaFamily (MBA-MBA)
		"Sol/246234 2007 RT254", -- HansaFamily (MBA-MBA)
		"Sol/246308 2007 TX147", -- HansaFamily (MBA-MBA)
		"Sol/246311 2007 TX157", -- HansaFamily (MBA-MBA)
		"Sol/246568 2008 SO263", -- HansaFamily (MBA-MBA)
		"Sol/246680 2008 YG159", -- HansaFamily (MBA-MBA)
		"Sol/247719 2003 FD43", -- HansaFamily (MBA-MBA)
		"Sol/247952 2003 YE46", -- HansaFamily (MBA-MBA)
		"Sol/247959 2003 YX106", -- HansaFamily (MBA-MBA)
		"Sol/250216 2002 VQ56", -- HansaFamily (MBA-MBA)
		"Sol/250486 2004 EY33", -- HansaFamily (MBA-MBA)
		"Sol/251438 2008 CE21", -- HansaFamily (MBA-MBA)
		"Sol/252267 2001 QD191", -- HansaFamily (MBA-MBA)
		"Sol/252428 2001 TZ138", -- HansaFamily (MBA-MBA)
		"Sol/253094 2002 TK267", -- HansaFamily (MBA-MBA)
		"Sol/253975 2004 EO22", -- HansaFamily (MBA-MBA)
		"Sol/254011 2004 FM26", -- HansaFamily (MBA-MBA)
		"Sol/254075 2004 HC65", -- HansaFamily (MBA-MBA)
		"Sol/254088 2004 JK19", -- HansaFamily (MBA-MBA)
		"Sol/255100 2005 UQ65", -- HansaFamily (MBA-MBA)
		"Sol/256001 2006 TY121", -- HansaFamily (MBA-MBA)
		"Sol/256114 2006 UD291", -- HansaFamily (MBA-MBA)
		"Sol/256126 2006 UW346", -- HansaFamily (MBA-MBA)
		"Sol/256128 2006 VD", -- HansaFamily (MBA-MBA)
		"Sol/256137 2006 VZ12", -- HansaFamily (MBA-MBA)
		"Sol/256205 2006 VB96", -- HansaFamily (MBA-MBA)
		"Sol/256396 2007 AZ1", -- HansaFamily (MBA-MBA)
		"Sol/256765 2008 BY46", -- HansaFamily (MBA-MBA)
		"Sol/256839 2008 CN158", -- HansaFamily (MBA-MBA)
		"Sol/256943 2008 EG46", -- HansaFamily (MBA-MBA)
		"Sol/256970 2008 ET97", -- HansaFamily (MBA-MBA)
		"Sol/257166 2008 HQ66", -- HansaFamily (MBA-MBA)
		"Sol/258278 2001 UE20", -- HansaFamily (MBA-MBA)
		"Sol/259047 2002 TE316", -- HansaFamily (MBA-MBA)
		"Sol/259122 2002 XH29", -- HansaFamily (MBA-MBA)
		"Sol/259679 2003 XO10", -- HansaFamily (MBA-MBA)
		"Sol/259844 2004 CT52", -- HansaFamily (MBA-MBA)
		"Sol/259911 2004 EF17", -- HansaFamily (MBA-MBA)
		"Sol/259941 2004 EQ55", -- HansaFamily (MBA-MBA)
		"Sol/259956 2004 EN75", -- HansaFamily (MBA-MBA)
		"Sol/259985 2004 FA64", -- HansaFamily (MBA-MBA)
		"Sol/259999 2004 FO109", -- HansaFamily (MBA-MBA)
		"Sol/260014 2004 FD148", -- HansaFamily (MBA-MBA)
		"Sol/261074 2005 SK209", -- HansaFamily (MBA-MBA)
		"Sol/261213 2005 UR4", -- HansaFamily (MBA-MBA)
		"Sol/261577 2005 WT203", -- HansaFamily (MBA-MBA)
		"Sol/262124 2006 SL27", -- HansaFamily (MBA-MBA)
		"Sol/262392 2006 UU9", -- HansaFamily (MBA-MBA)
		"Sol/262616 2006 VR151", -- HansaFamily (MBA-MBA)
		"Sol/263203 2008 AP3", -- HansaFamily (MBA-MBA)
		"Sol/264630 2001 WD37", -- HansaFamily (MBA-MBA)
		"Sol/264685 2001 YH136", -- HansaFamily (MBA-MBA)
		"Sol/264934 2002 VU35", -- HansaFamily (MBA-MBA)
		"Sol/267197 2000 SP9", -- HansaFamily (MBA-MBA)
		"Sol/267358 2001 XX21", -- HansaFamily (MBA-MBA)
		"Sol/267377 2001 XG195", -- HansaFamily (MBA-MBA)
		"Sol/267393 2001 YL108", -- HansaFamily (MBA-MBA)
		"Sol/267402 2002 AX71", -- HansaFamily (MBA-MBA)
		"Sol/267473 2002 FM24", -- HansaFamily (MBA-MBA)
		"Sol/268093 2004 RD256", -- HansaFamily (MBA-MBA)
		"Sol/269101 2007 HB83", -- HansaFamily (MBA-MBA)
		"Sol/269218 2008 NP1", -- HansaFamily (MBA-MBA)
		"Sol/270350 2001 YX4", -- HansaFamily (MBA-MBA)
		"Sol/270366 2001 YN126", -- HansaFamily (MBA-MBA)
		"Sol/270959 2002 VJ78", -- HansaFamily (MBA-MBA)
		"Sol/271663 2004 RB50", -- HansaFamily (MBA-MBA)
		"Sol/271821 2004 TF138", -- HansaFamily (MBA-MBA)
		"Sol/272684 2005 XJ57", -- HansaFamily (MBA-MBA)
		"Sol/272733 2005 YT89", -- HansaFamily (MBA-MBA)
		"Sol/273595 2007 CR58", -- HansaFamily (MBA-MBA)
		"Sol/274576 2008 SU306", -- HansaFamily (MBA-MBA)
		"Sol/275042 2009 UL68", -- HansaFamily (MBA-MBA)
		"Sol/276035 2002 AB140", -- HansaFamily (MBA-MBA)
		"Sol/276140 2002 HB8", -- HansaFamily (MBA-MBA)
		"Sol/277392 2005 UM141", -- HansaFamily (MBA-MBA)
		"Sol/277515 2005 WB189", -- HansaFamily (MBA-MBA)
		"Sol/278340 2007 HS97", -- HansaFamily (MBA-MBA)
		"Sol/278919 2008 TL164", -- HansaFamily (MBA-MBA)
		"Sol/280272 2003 BF28", -- HansaFamily (MBA-MBA)
		"Sol/280552 2004 RT230", -- HansaFamily (MBA-MBA)
		"Sol/280611 2004 XW14", -- HansaFamily (MBA-MBA)
		"Sol/280650 2005 BM27", -- HansaFamily (MBA-MBA)
		"Sol/280743 2005 LM51", -- HansaFamily (MBA-MBA)
		"Sol/281017 2006 EV60", -- HansaFamily (MBA-MBA)
		"Sol/281046 2006 HF90", -- HansaFamily (MBA-MBA)
		"Sol/281235 2007 JE36", -- HansaFamily (MBA-MBA)
		"Sol/281827 2009 YT23", -- HansaFamily (MBA-MBA)
		"Sol/281829 2010 AR5", -- HansaFamily (MBA-MBA)
		"Sol/282417 2003 UA205", -- HansaFamily (MBA-MBA)
		"Sol/282941 2007 RO24", -- HansaFamily (MBA-MBA)
		"Sol/282964 2007 RN281", -- HansaFamily (MBA-MBA)
		"Sol/283058 2008 ON23", -- HansaFamily (MBA-MBA)
		"Sol/283136 2008 XV52", -- HansaFamily (MBA-MBA)
		"Sol/283142 Weena", -- HansaFamily (MBA-MBA)
		"Sol/283192 2010 CE44", -- HansaFamily (MBA-MBA)
		"Sol/283805 2003 SE130", -- HansaFamily (MBA-MBA)
		"Sol/283829 2003 TT53", -- HansaFamily (MBA-MBA)
		"Sol/284033 2004 XW101", -- HansaFamily (MBA-MBA)
		"Sol/284039 2004 YJ36", -- HansaFamily (MBA-MBA)
		"Sol/284062 2005 ER", -- HansaFamily (MBA-MBA)
		"Sol/284075 2005 GB16", -- HansaFamily (MBA-MBA)
		"Sol/284767 2008 WL101", -- HansaFamily (MBA-MBA)
		"Sol/284813 2008 YA152", -- HansaFamily (MBA-MBA)
		"Sol/284841 2009 BH77", -- HansaFamily (MBA-MBA)
		"Sol/285885 2001 PN4", -- HansaFamily (MBA-MBA)
		"Sol/287307 2002 TT231", -- HansaFamily (MBA-MBA)
		"Sol/287479 2003 AS80", -- HansaFamily (MBA-MBA)
		"Sol/287876 2003 SC315", -- HansaFamily (MBA-MBA)
		"Sol/288054 2003 UW299", -- HansaFamily (MBA-MBA)
		"Sol/288075 2003 UY412", -- HansaFamily (MBA-MBA)
		"Sol/288177 2003 WO189", -- HansaFamily (MBA-MBA)
		"Sol/288194 2003 XY20", -- HansaFamily (MBA-MBA)
		"Sol/288201 2003 YK9", -- HansaFamily (MBA-MBA)
		"Sol/288231 2003 YR71", -- HansaFamily (MBA-MBA)
		"Sol/288284 2004 AM10", -- HansaFamily (MBA-MBA)
		"Sol/288342 2004 BT103", -- HansaFamily (MBA-MBA)
		"Sol/288344 2004 BH117", -- HansaFamily (MBA-MBA)
		"Sol/288414 2004 DU46", -- HansaFamily (MBA-MBA)
		"Sol/288542 2004 GL28", -- HansaFamily (MBA-MBA)
		"Sol/289686 2005 GZ162", -- HansaFamily (MBA-MBA)
		"Sol/289865 2005 MP15", -- HansaFamily (MBA-MBA)
		"Sol/290002 2005 PC17", -- HansaFamily (MBA-MBA)
		"Sol/291801 2006 KZ71", -- HansaFamily (MBA-MBA)
		"Sol/292122 2006 RP67", -- HansaFamily (MBA-MBA)
		"Sol/294002 2007 TR88", -- HansaFamily (MBA-MBA)
		"Sol/294176 2007 TW389", -- HansaFamily (MBA-MBA)
		"Sol/294967 2008 EJ3", -- HansaFamily (MBA-MBA)
		"Sol/295934 2008 XY6", -- HansaFamily (MBA-MBA)
		"Sol/296235 2009 CK51", -- HansaFamily (MBA-MBA)
		"Sol/296250 2009 DC20", -- HansaFamily (MBA-MBA)
		"Sol/296833 2009 WY49", -- HansaFamily (MBA-MBA)
		"Sol/298056 2002 QC54", -- HansaFamily (MBA-MBA)
		"Sol/298076 2002 QK131", -- HansaFamily (MBA-MBA)
		"Sol/298096 2002 RE68", -- HansaFamily (MBA-MBA)
		"Sol/298521 2003 WC38", -- HansaFamily (MBA-MBA)
		"Sol/298551 2003 WV149", -- HansaFamily (MBA-MBA)
		"Sol/299085 2005 EY51", -- HansaFamily (MBA-MBA)
		"Sol/299146 2005 EU266", -- HansaFamily (MBA-MBA)
		"Sol/299187 2005 GU118", -- HansaFamily (MBA-MBA)
		"Sol/299210 2005 JO37", -- HansaFamily (MBA-MBA)
		"Sol/300626 2007 UR37", -- HansaFamily (MBA-MBA)
		"Sol/301166 2008 YQ53", -- HansaFamily (MBA-MBA)
		"Sol/302646 2002 RY216", -- HansaFamily (MBA-MBA)
		"Sol/302647 2002 RY227", -- HansaFamily (MBA-MBA)
		"Sol/302669 2002 SC48", -- HansaFamily (MBA-MBA)
		"Sol/303055 2003 YN111", -- HansaFamily (MBA-MBA)
		"Sol/303533 2005 EM266", -- HansaFamily (MBA-MBA)
		"Sol/303604 2005 JP19", -- HansaFamily (MBA-MBA)
		"Sol/303625 2005 JX67", -- HansaFamily (MBA-MBA)
		"Sol/304942 2007 TK4", -- HansaFamily (MBA-MBA)
		"Sol/304967 2007 TC130", -- HansaFamily (MBA-MBA)
		"Sol/304991 2007 TN239", -- HansaFamily (MBA-MBA)
		"Sol/305034 2007 TC421", -- HansaFamily (MBA-MBA)
		"Sol/305079 2007 UD116", -- HansaFamily (MBA-MBA)
		"Sol/305220 2007 WG62", -- HansaFamily (MBA-MBA)
		"Sol/305640 2009 BZ39", -- HansaFamily (MBA-MBA)
		"Sol/305760 2009 DD17", -- HansaFamily (MBA-MBA)
		"Sol/305889 2009 FA21", -- HansaFamily (MBA-MBA)
		"Sol/306241 2011 QV70", -- HansaFamily (MBA-MBA)
		"Sol/306948 2001 UU143", -- HansaFamily (MBA-MBA)
		"Sol/307798 2003 WX124", -- HansaFamily (MBA-MBA)
		"Sol/308304 2005 JH165", -- HansaFamily (MBA-MBA)
		"Sol/309420 2007 TD366", -- HansaFamily (MBA-MBA)
		"Sol/309529 2007 XR40", -- HansaFamily (MBA-MBA)
		"Sol/309612 2008 BV45", -- HansaFamily (MBA-MBA)
		"Sol/310083 2010 LB83", -- HansaFamily (MBA-MBA)
		"Sol/310774 2002 SO7", -- HansaFamily (MBA-MBA)
		"Sol/311018 2003 YB156", -- HansaFamily (MBA-MBA)
		"Sol/311643 2006 RY6", -- HansaFamily (MBA-MBA)
		"Sol/311676 2006 SU62", -- HansaFamily (MBA-MBA)
		"Sol/312333 2008 CA177", -- HansaFamily (MBA-MBA)
		"Sol/312960 1997 SP11", -- HansaFamily (MBA-MBA)
		"Sol/313855 2004 EF114", -- HansaFamily (MBA-MBA)
		"Sol/314841 2006 UG178", -- HansaFamily (MBA-MBA)
		"Sol/315465 2007 XV53", -- HansaFamily (MBA-MBA)
		"Sol/315494 2008 AQ2", -- HansaFamily (MBA-MBA)
		"Sol/315603 2008 CJ163", -- HansaFamily (MBA-MBA)
		"Sol/315606 2008 CU178", -- HansaFamily (MBA-MBA)
		"Sol/315655 2008 DR48", -- HansaFamily (MBA-MBA)
		"Sol/315676 2008 ER8", -- HansaFamily (MBA-MBA)
		"Sol/315737 2008 EL165", -- HansaFamily (MBA-MBA)
		"Sol/318096 2004 GY88", -- HansaFamily (MBA-MBA)
		"Sol/318275 2004 TT14", -- HansaFamily (MBA-MBA)
		"Sol/318849 2005 TG11", -- HansaFamily (MBA-MBA)
		"Sol/319013 2005 UR497", -- HansaFamily (MBA-MBA)
		"Sol/319554 2006 SP14", -- HansaFamily (MBA-MBA)
		"Sol/319579 2006 SS97", -- HansaFamily (MBA-MBA)
		"Sol/319655 2006 TR22", -- HansaFamily (MBA-MBA)
		"Sol/320704 2008 DH36", -- HansaFamily (MBA-MBA)
		"Sol/320738 2008 EN36", -- HansaFamily (MBA-MBA)
		"Sol/321843 2010 RY107", -- HansaFamily (MBA-MBA)
		"Sol/321977 2010 UO38", -- HansaFamily (MBA-MBA)
		"Sol/322377 2011 LJ26", -- HansaFamily (MBA-MBA)
		"Sol/322807 2001 RX123", -- HansaFamily (MBA-MBA)
		"Sol/322816 2001 SM84", -- HansaFamily (MBA-MBA)
		"Sol/322825 2001 SN241", -- HansaFamily (MBA-MBA)
		"Sol/322843 2001 TE113", -- HansaFamily (MBA-MBA)
		"Sol/322862 2001 UW125", -- HansaFamily (MBA-MBA)
		"Sol/322875 2001 VO103", -- HansaFamily (MBA-MBA)
		"Sol/323154 2003 FD", -- HansaFamily (MBA-MBA)
		"Sol/323860 2005 SE127", -- HansaFamily (MBA-MBA)
		"Sol/323896 2005 SR293", -- HansaFamily (MBA-MBA)
		"Sol/323909 2005 TZ69", -- HansaFamily (MBA-MBA)
		"Sol/324058 2005 VH59", -- HansaFamily (MBA-MBA)
		"Sol/325172 2008 FX54", -- HansaFamily (MBA-MBA)
		"Sol/325204 2008 FT136", -- HansaFamily (MBA-MBA)
		"Sol/325327 2008 JV16", -- HansaFamily (MBA-MBA)
		"Sol/325993 2010 VJ195", -- HansaFamily (MBA-MBA)
		"Sol/326448 2001 VA83", -- HansaFamily (MBA-MBA)
		"Sol/328235 2008 FH58", -- HansaFamily (MBA-MBA)
		"Sol/328299 2008 GP137", -- HansaFamily (MBA-MBA)
		"Sol/329368 2001 UL155", -- HansaFamily (MBA-MBA)
		"Sol/330001 2005 TA117", -- HansaFamily (MBA-MBA)
		"Sol/330102 2005 WV183", -- HansaFamily (MBA-MBA)
		"Sol/330444 2007 DP96", -- HansaFamily (MBA-MBA)
		"Sol/330452 2007 EN12", -- HansaFamily (MBA-MBA)
		"Sol/331599 2001 VW80", -- HansaFamily (MBA-MBA)
		"Sol/331616 2002 AP39", -- HansaFamily (MBA-MBA)
		"Sol/331623 2002 CS130", -- HansaFamily (MBA-MBA)
		"Sol/331675 2002 PB194", -- HansaFamily (MBA-MBA)
		"Sol/332143 2005 XH7", -- HansaFamily (MBA-MBA)
		"Sol/332371 2007 EG172", -- HansaFamily (MBA-MBA)
		"Sol/333466 2004 RF3", -- HansaFamily (MBA-MBA)
		"Sol/335525 2006 AZ23", -- HansaFamily (MBA-MBA)
		"Sol/335551 2006 BZ125", -- HansaFamily (MBA-MBA)
		"Sol/336931 2011 HJ59", -- HansaFamily (MBA-MBA)
		"Sol/337191 1999 VZ182", -- HansaFamily (MBA-MBA)
		"Sol/337335 2001 EQ18", -- HansaFamily (MBA-MBA)
		"Sol/338555 2003 SJ58", -- HansaFamily (MBA-MBA)
		"Sol/339410 2005 CY56", -- HansaFamily (MBA-MBA)
		"Sol/340295 2006 CX7", -- HansaFamily (MBA-MBA)
		"Sol/340330 2006 DU37", -- HansaFamily (MBA-MBA)
		"Sol/340349 2006 DT73", -- HansaFamily (MBA-MBA)
		"Sol/340521 2006 JO31", -- HansaFamily (MBA-MBA)
		"Sol/340537 2006 JX54", -- HansaFamily (MBA-MBA)
		"Sol/340573 2006 MF3", -- HansaFamily (MBA-MBA)
		"Sol/342083 2008 SR42", -- HansaFamily (MBA-MBA)
		"Sol/342215 2008 SV246", -- HansaFamily (MBA-MBA)
		"Sol/342250 2008 SQ286", -- HansaFamily (MBA-MBA)
		"Sol/342547 2008 UR230", -- HansaFamily (MBA-MBA)
		"Sol/342581 2008 UG269", -- HansaFamily (MBA-MBA)
		"Sol/342600 2008 UW310", -- HansaFamily (MBA-MBA)
		"Sol/342612 2008 UN327", -- HansaFamily (MBA-MBA)
		"Sol/342674 2008 VE35", -- HansaFamily (MBA-MBA)
		"Sol/342715 2008 WU13", -- HansaFamily (MBA-MBA)
		"Sol/343348 2010 CR59", -- HansaFamily (MBA-MBA)
		"Sol/344116 1999 VB83", -- HansaFamily (MBA-MBA)
		"Sol/344125 1999 XD9", -- HansaFamily (MBA-MBA)
		"Sol/344158 2000 WV66", -- HansaFamily (MBA-MBA)
		"Sol/344410 2002 AD148", -- HansaFamily (MBA-MBA)
		"Sol/344727 2003 UB119", -- HansaFamily (MBA-MBA)
		"Sol/344968 2004 XT31", -- HansaFamily (MBA-MBA)
		"Sol/346147 2007 VC239", -- HansaFamily (MBA-MBA)
		"Sol/346297 2008 PK12", -- HansaFamily (MBA-MBA)
		"Sol/346579 2008 VJ60", -- HansaFamily (MBA-MBA)
		"Sol/346710 2008 YZ166", -- HansaFamily (MBA-MBA)
		"Sol/346960 2010 BJ78", -- HansaFamily (MBA-MBA)
		"Sol/347131 2010 KB62", -- HansaFamily (MBA-MBA)
		"Sol/347261 2011 KB20", -- HansaFamily (MBA-MBA)
		"Sol/348057 2003 UR235", -- HansaFamily (MBA-MBA)
		"Sol/348114 2003 YM138", -- HansaFamily (MBA-MBA)
		"Sol/349255 2007 TK151", -- HansaFamily (MBA-MBA)
		"Sol/349373 2007 VW303", -- HansaFamily (MBA-MBA)
		"Sol/349728 2008 YF70", -- HansaFamily (MBA-MBA)
		"Sol/350108 2011 PX14", -- HansaFamily (MBA-MBA)
		"Sol/350235 2012 TG57", -- HansaFamily (MBA-MBA)
		"Sol/351064 2003 SQ401", -- HansaFamily (MBA-MBA)
		"Sol/351099 2003 UZ248", -- HansaFamily (MBA-MBA)
		"Sol/351395 2005 EU224", -- HansaFamily (MBA-MBA)
		"Sol/351822 2006 PG25", -- HansaFamily (MBA-MBA)
		"Sol/352289 2007 TU411", -- HansaFamily (MBA-MBA)
		"Sol/352373 2007 VG260", -- HansaFamily (MBA-MBA)
		"Sol/352920 2008 YS157", -- HansaFamily (MBA-MBA)
		"Sol/352947 2009 BU12", -- HansaFamily (MBA-MBA)
		"Sol/353084 2009 DK111", -- HansaFamily (MBA-MBA)
		"Sol/353324 2010 LR34", -- HansaFamily (MBA-MBA)
		"Sol/353794 2012 QO33", -- HansaFamily (MBA-MBA)
		"Sol/354235 2002 NM74", -- HansaFamily (MBA-MBA)
		"Sol/354262 2002 QJ143", -- HansaFamily (MBA-MBA)
		"Sol/354279 2002 RD241", -- HansaFamily (MBA-MBA)
		"Sol/354463 2004 BE117", -- HansaFamily (MBA-MBA)
		"Sol/354650 2005 JR45", -- HansaFamily (MBA-MBA)
		"Sol/356160 2009 HH30", -- HansaFamily (MBA-MBA)
		"Sol/356823 2011 UM391", -- HansaFamily (MBA-MBA)
		"Sol/357616 2005 EA15", -- HansaFamily (MBA-MBA)
		"Sol/358145 2006 RU8", -- HansaFamily (MBA-MBA)
		"Sol/358607 2007 VQ29", -- HansaFamily (MBA-MBA)
		"Sol/358657 2007 VZ327", -- HansaFamily (MBA-MBA)
		"Sol/359262 2009 FO56", -- HansaFamily (MBA-MBA)
		"Sol/359861 2011 VL2", -- HansaFamily (MBA-MBA)
		"Sol/360089 2013 BV54", -- HansaFamily (MBA-MBA)
		"Sol/360242 2000 EU165", -- HansaFamily (MBA-MBA)
		"Sol/360496 2002 XO6", -- HansaFamily (MBA-MBA)
		"Sol/361228 2006 SH124", -- HansaFamily (MBA-MBA)
		"Sol/361252 2006 SJ279", -- HansaFamily (MBA-MBA)
		"Sol/361257 2006 SS322", -- HansaFamily (MBA-MBA)
		"Sol/361300 2006 TM80", -- HansaFamily (MBA-MBA)
		"Sol/361310 2006 UO5", -- HansaFamily (MBA-MBA)
		"Sol/361332 2006 UJ72", -- HansaFamily (MBA-MBA)
		"Sol/361342 2006 UO127", -- HansaFamily (MBA-MBA)
		"Sol/362249 2009 KJ24", -- HansaFamily (MBA-MBA)
		"Sol/362721 2011 UT247", -- HansaFamily (MBA-MBA)
		"Sol/362748 2011 UX335", -- HansaFamily (MBA-MBA)
		"Sol/362796 2011 WW148", -- HansaFamily (MBA-MBA)
		"Sol/363164 2001 SF290", -- HansaFamily (MBA-MBA)
		"Sol/363591 2004 DY9", -- HansaFamily (MBA-MBA)
		"Sol/363815 2005 NY28", -- HansaFamily (MBA-MBA)
		"Sol/364297 2006 TL126", -- HansaFamily (MBA-MBA)
		"Sol/364329 2006 UZ115", -- HansaFamily (MBA-MBA)
		"Sol/364362 2006 UM276", -- HansaFamily (MBA-MBA)
		"Sol/364399 2006 VQ98", -- HansaFamily (MBA-MBA)
		"Sol/365219 2009 HN49", -- HansaFamily (MBA-MBA)
		"Sol/365451 2010 NV5", -- HansaFamily (MBA-MBA)
		"Sol/365580 2010 TF116", -- HansaFamily (MBA-MBA)
		"Sol/365898 2011 WK29", -- HansaFamily (MBA-MBA)
		"Sol/366011 2012 BY120", -- HansaFamily (MBA-MBA)
		"Sol/366464 2002 CT262", -- HansaFamily (MBA-MBA)
		"Sol/366606 2003 CK14", -- HansaFamily (MBA-MBA)
		"Sol/367194 2007 AY25", -- HansaFamily (MBA-MBA)
		"Sol/368235 2001 UJ96", -- HansaFamily (MBA-MBA)
		"Sol/368253 2001 XE102", -- HansaFamily (MBA-MBA)
		"Sol/368265 2002 AV180", -- HansaFamily (MBA-MBA)
		"Sol/368269 2002 CV70", -- HansaFamily (MBA-MBA)
		"Sol/368978 2007 EZ34", -- HansaFamily (MBA-MBA)
		"Sol/369599 2011 CW34", -- HansaFamily (MBA-MBA)
		"Sol/371091 2005 UN449", -- HansaFamily (MBA-MBA)
		"Sol/371659 2007 CG3", -- HansaFamily (MBA-MBA)
		"Sol/371706 2007 EK28", -- HansaFamily (MBA-MBA)
		"Sol/371724 2007 EZ85", -- HansaFamily (MBA-MBA)
		"Sol/371745 2007 EZ203", -- HansaFamily (MBA-MBA)
		"Sol/371749 2007 EY218", -- HansaFamily (MBA-MBA)
		"Sol/372011 2008 KJ12", -- HansaFamily (MBA-MBA)
		"Sol/372394 2009 QW34", -- HansaFamily (MBA-MBA)
		"Sol/372401 2009 RX9", -- HansaFamily (MBA-MBA)
		"Sol/372480 2009 SA206", -- HansaFamily (MBA-MBA)
		"Sol/372562 2009 UN20", -- HansaFamily (MBA-MBA)
		"Sol/372573 Pietromenga", -- HansaFamily (MBA-MBA)
		"Sol/372989 2011 CE73", -- HansaFamily (MBA-MBA)
		"Sol/373486 2000 UB76", -- HansaFamily (MBA-MBA)
		"Sol/374077 2004 RD149", -- HansaFamily (MBA-MBA)
		"Sol/374343 2005 UO73", -- HansaFamily (MBA-MBA)
		"Sol/374507 2005 YY195", -- HansaFamily (MBA-MBA)
		"Sol/374979 2007 EM9", -- HansaFamily (MBA-MBA)
		"Sol/375004 2007 FP37", -- HansaFamily (MBA-MBA)
		"Sol/376318 2011 GX36", -- HansaFamily (MBA-MBA)
		"Sol/377343 2004 QJ14", -- HansaFamily (MBA-MBA)
		"Sol/377718 2005 WE120", -- HansaFamily (MBA-MBA)
		"Sol/377743 2005 XF62", -- HansaFamily (MBA-MBA)
		"Sol/378298 2007 ES178", -- HansaFamily (MBA-MBA)
		"Sol/379243 2009 SJ349", -- HansaFamily (MBA-MBA)
		"Sol/379698 2011 FH84", -- HansaFamily (MBA-MBA)
		"Sol/380589 2004 RX252", -- HansaFamily (MBA-MBA)
		"Sol/380622 2004 TW287", -- HansaFamily (MBA-MBA)
		"Sol/381554 2008 TU85", -- HansaFamily (MBA-MBA)
		"Sol/381835 2009 WO31", -- HansaFamily (MBA-MBA)
		"Sol/382077 2011 FR27", -- HansaFamily (MBA-MBA)
		"Sol/382134 2011 KM12", -- HansaFamily (MBA-MBA)
		"Sol/382323 2013 TW3", -- HansaFamily (MBA-MBA)
		"Sol/382927 2004 TG13", -- HansaFamily (MBA-MBA)
		"Sol/382959 2004 XL17", -- HansaFamily (MBA-MBA)
		"Sol/383234 2006 BR39", -- HansaFamily (MBA-MBA)
		"Sol/383252 2006 BW283", -- HansaFamily (MBA-MBA)
		"Sol/383921 2008 SM152", -- HansaFamily (MBA-MBA)
		"Sol/383974 2008 TA92", -- HansaFamily (MBA-MBA)
		"Sol/384389 2009 VO76", -- HansaFamily (MBA-MBA)
		"Sol/384445 2010 AW30", -- HansaFamily (MBA-MBA)
		"Sol/384446 2010 AD59", -- HansaFamily (MBA-MBA)
		"Sol/384481 2010 CR42", -- HansaFamily (MBA-MBA)
		"Sol/384512 2010 CE146", -- HansaFamily (MBA-MBA)
		"Sol/384808 2012 QX36", -- HansaFamily (MBA-MBA)
		"Sol/385310 2001 XS122", -- HansaFamily (MBA-MBA)
		"Sol/385791 2006 BN114", -- HansaFamily (MBA-MBA)
		"Sol/386783 2010 DK74", -- HansaFamily (MBA-MBA)
		"Sol/387544 2000 YV", -- HansaFamily (MBA-MBA)
		"Sol/389066 2008 WE50", -- HansaFamily (MBA-MBA)
		"Sol/389396 2009 XZ7", -- HansaFamily (MBA-MBA)
		"Sol/389501 2010 FJ87", -- HansaFamily (MBA-MBA)
		"Sol/389766 2011 SX215", -- HansaFamily (MBA-MBA)
		"Sol/390025 2012 UY32", -- HansaFamily (MBA-MBA)
		"Sol/390369 2013 LQ35", -- HansaFamily (MBA-MBA)
		"Sol/390386 2013 WC58", -- HansaFamily (MBA-MBA)
		"Sol/390395 2013 XE", -- HansaFamily (MBA-MBA)
		"Sol/390563 2001 CU40", -- HansaFamily (MBA-MBA)
		"Sol/391581 2007 TB342", -- HansaFamily (MBA-MBA)
		"Sol/392004 2008 YJ136", -- HansaFamily (MBA-MBA)
		"Sol/392375 2010 HK78", -- HansaFamily (MBA-MBA)
		"Sol/392402 2010 KQ127", -- HansaFamily (MBA-MBA)
		"Sol/392517 2011 QM27", -- HansaFamily (MBA-MBA)
		"Sol/392764 2012 TC57", -- HansaFamily (MBA-MBA)
		"Sol/392794 2012 TH186", -- HansaFamily (MBA-MBA)
		"Sol/392951 2012 WY18", -- HansaFamily (MBA-MBA)
		"Sol/392957 2012 WF27", -- HansaFamily (MBA-MBA)
		"Sol/394471 2007 TF10", -- HansaFamily (MBA-MBA)
		"Sol/394487 2007 TO90", -- HansaFamily (MBA-MBA)
		"Sol/394495 2007 TN170", -- HansaFamily (MBA-MBA)
		"Sol/394975 2009 AY11", -- HansaFamily (MBA-MBA)
		"Sol/395048 2009 DE130", -- HansaFamily (MBA-MBA)
		"Sol/395872 2013 AA24", -- HansaFamily (MBA-MBA)
		"Sol/396533 2014 GB37", -- HansaFamily (MBA-MBA)
		"Sol/396751 2003 SZ395", -- HansaFamily (MBA-MBA)
		"Sol/396763 2003 UB375", -- HansaFamily (MBA-MBA)
		"Sol/397488 2007 RF85", -- HansaFamily (MBA-MBA)
		"Sol/397520 2007 TT87", -- HansaFamily (MBA-MBA)
		"Sol/397563 2007 TB445", -- HansaFamily (MBA-MBA)
		"Sol/397600 2007 VQ86", -- HansaFamily (MBA-MBA)
		"Sol/397848 2008 TV21", -- HansaFamily (MBA-MBA)
		"Sol/398018 2009 DD13", -- HansaFamily (MBA-MBA)
		"Sol/398027 2009 DQ89", -- HansaFamily (MBA-MBA)
		"Sol/398742 2013 AN8", -- HansaFamily (MBA-MBA)
		"Sol/398968 2013 EU29", -- HansaFamily (MBA-MBA)
		"Sol/399603 2003 WZ59", -- HansaFamily (MBA-MBA)
		"Sol/400079 2006 SV287", -- HansaFamily (MBA-MBA)
		"Sol/400351 2007 VK91", -- HansaFamily (MBA-MBA)
		"Sol/400361 2007 VL189", -- HansaFamily (MBA-MBA)
		"Sol/400383 2007 YN37", -- HansaFamily (MBA-MBA)
		"Sol/400388 2007 YW56", -- HansaFamily (MBA-MBA)
		"Sol/400401 2008 AJ110", -- HansaFamily (MBA-MBA)
		"Sol/401154 2011 WD2", -- HansaFamily (MBA-MBA)
		"Sol/401316 2013 AU6", -- HansaFamily (MBA-MBA)
		"Sol/401354 2013 BR4", -- HansaFamily (MBA-MBA)
		"Sol/402112 2004 BO102", -- HansaFamily (MBA-MBA)
		"Sol/402115 2004 BK162", -- HansaFamily (MBA-MBA)
		"Sol/403070 2008 BW42", -- HansaFamily (MBA-MBA)
		"Sol/403091 2008 CX72", -- HansaFamily (MBA-MBA)
		"Sol/403093 2008 CO84", -- HansaFamily (MBA-MBA)
		"Sol/403104 2008 CR152", -- HansaFamily (MBA-MBA)
		"Sol/403898 2011 YL2", -- HansaFamily (MBA-MBA)
		"Sol/404006 2012 BO152", -- HansaFamily (MBA-MBA)
		"Sol/405996 2006 SP343", -- HansaFamily (MBA-MBA)
		"Sol/406602 2008 CP37", -- HansaFamily (MBA-MBA)
		"Sol/406611 2008 CO65", -- HansaFamily (MBA-MBA)
		"Sol/406643 2008 DX6", -- HansaFamily (MBA-MBA)
		"Sol/406650 2008 DO56", -- HansaFamily (MBA-MBA)
		"Sol/406687 2008 EQ154", -- HansaFamily (MBA-MBA)
		"Sol/406739 2008 HQ4", -- HansaFamily (MBA-MBA)
		"Sol/407388 2010 SY13", -- HansaFamily (MBA-MBA)
		"Sol/407405 2010 TV40", -- HansaFamily (MBA-MBA)
		"Sol/407715 2011 UD268", -- HansaFamily (MBA-MBA)
		"Sol/407837 2012 BD25", -- HansaFamily (MBA-MBA)
		"Sol/408088 2012 HP57", -- HansaFamily (MBA-MBA)
		"Sol/408149 2013 CN122", -- HansaFamily (MBA-MBA)
		"Sol/408344 2013 GN81", -- HansaFamily (MBA-MBA)
		"Sol/408379 2013 GC98", -- HansaFamily (MBA-MBA)
		"Sol/408879 2001 TY183", -- HansaFamily (MBA-MBA)
		"Sol/410385 2007 VG276", -- HansaFamily (MBA-MBA)
		"Sol/410493 2008 DZ68", -- HansaFamily (MBA-MBA)
		"Sol/410510 2008 EC115", -- HansaFamily (MBA-MBA)
		"Sol/410524 2008 EC166", -- HansaFamily (MBA-MBA)
		"Sol/410605 2008 JF24", -- HansaFamily (MBA-MBA)
		"Sol/410824 2009 OJ20", -- HansaFamily (MBA-MBA)
		"Sol/411329 2010 UM30", -- HansaFamily (MBA-MBA)
		"Sol/411399 2010 VS106", -- HansaFamily (MBA-MBA)
		"Sol/411918 2012 FK69", -- HansaFamily (MBA-MBA)
		"Sol/411922 2012 FR74", -- HansaFamily (MBA-MBA)
		"Sol/411990 2012 JB27", -- HansaFamily (MBA-MBA)
		"Sol/412023 2013 CE33", -- HansaFamily (MBA-MBA)
		"Sol/413085 2001 TE140", -- HansaFamily (MBA-MBA)
		"Sol/414210 2008 EN16", -- HansaFamily (MBA-MBA)
		"Sol/414497 2009 RW21", -- HansaFamily (MBA-MBA)
		"Sol/415131 2012 DP38", -- HansaFamily (MBA-MBA)
		"Sol/415156 2012 FQ25", -- HansaFamily (MBA-MBA)
		"Sol/415178 2012 FG75", -- HansaFamily (MBA-MBA)
		"Sol/494530 2017 AF7", -- HansaFamily (MBA-MBA)
		"Sol/494535 2017 AV12", -- HansaFamily (MBA-MBA)
		"Sol/494606 2017 BN122", -- HansaFamily (MBA-MBA)
		"Sol/494787 2006 TF83", -- HansaFamily (MBA-MBA)
		"Sol/494878 2008 HD48", -- HansaFamily (MBA-MBA)
		"Sol/495148 2012 DN75", -- HansaFamily (MBA-MBA)
		"Sol/495160 2012 FV73", -- HansaFamily (MBA-MBA)
		"Sol/495246 2013 LU14", -- HansaFamily (MBA-MBA)
		"Sol/495444 2014 SU330", -- HansaFamily (MBA-MBA)
		"Sol/495457 2014 TR38", -- HansaFamily (MBA-MBA)
		"Sol/495638 2015 XY171", -- HansaFamily (MBA-MBA)
		"Sol/495649 2016 AV44", -- HansaFamily (MBA-MBA)
		"Sol/496233 2012 CA54", -- HansaFamily (MBA-MBA)
		"Sol/496548 2014 WW320", -- HansaFamily (MBA-MBA)
		"Sol/496685 2016 CF257", -- HansaFamily (MBA-MBA)
		"Sol/496729 2016 GZ170", -- HansaFamily (MBA-MBA)
		"Sol/497331 2005 TE182", -- HansaFamily (MBA-MBA)
		"Sol/497342 2005 UH97", -- HansaFamily (MBA-MBA)
		"Sol/497403 2005 WT5", -- HansaFamily (MBA-MBA)
		"Sol/498014 2007 EC191", -- HansaFamily (MBA-MBA)
		"Sol/498016 2007 EX197", -- HansaFamily (MBA-MBA)
		"Sol/498017 2007 EE217", -- HansaFamily (MBA-MBA)
		"Sol/498508 2008 DN30", -- HansaFamily (MBA-MBA)
		"Sol/498628 2008 RC128", -- HansaFamily (MBA-MBA)
		"Sol/498658 2008 SQ115", -- HansaFamily (MBA-MBA)
		"Sol/499265 2009 VQ39", -- HansaFamily (MBA-MBA)
		"Sol/499735 2011 BA36", -- HansaFamily (MBA-MBA)
		"Sol/499803 2011 CE88", -- HansaFamily (MBA-MBA)
		"Sol/499811 2011 CW107", -- HansaFamily (MBA-MBA)
		"Sol/499903 2011 GV23", -- HansaFamily (MBA-MBA)
		"Sol/500272 2012 MC3", -- HansaFamily (MBA-MBA)
		"Sol/501086 2013 SN64", -- HansaFamily (MBA-MBA)
		"Sol/501160 2013 TD79", -- HansaFamily (MBA-MBA)
		"Sol/501192 2013 TS114", -- HansaFamily (MBA-MBA)
		"Sol/501260 2013 WY3", -- HansaFamily (MBA-MBA)
		"Sol/501264 2013 WF11", -- HansaFamily (MBA-MBA)
		"Sol/501316 2013 WT103", -- HansaFamily (MBA-MBA)
		"Sol/501590 2014 QN141", -- HansaFamily (MBA-MBA)
		"Sol/501913 2014 WP478", -- HansaFamily (MBA-MBA)
		"Sol/502026 2015 AW96", -- HansaFamily (MBA-MBA)
		"Sol/502108 2015 AZ279", -- HansaFamily (MBA-MBA)
		"Sol/502548 2015 BA466", -- HansaFamily (MBA-MBA)
		"Sol/502642 2015 CM39", -- HansaFamily (MBA-MBA)
		"Sol/502805 2015 DP111", -- HansaFamily (MBA-MBA)
		"Sol/502848 2015 DA171", -- HansaFamily (MBA-MBA)
		"Sol/502978 2015 FA51", -- HansaFamily (MBA-MBA)
		"Sol/503407 2016 CC251", -- HansaFamily (MBA-MBA)
		"Sol/503476 2016 ET158", -- HansaFamily (MBA-MBA)
		"Sol/503754 2016 NY2", -- HansaFamily (MBA-MBA)
		"Sol/503974 2004 SK19", -- HansaFamily (MBA-MBA)
		"Sol/504314 2007 LO16", -- HansaFamily (MBA-MBA)
		"Sol/504726 2009 UR129", -- HansaFamily (MBA-MBA)
		"Sol/504774 2009 WD252", -- HansaFamily (MBA-MBA)
		"Sol/504775 2009 WO263", -- HansaFamily (MBA-MBA)
		"Sol/505255 2012 UY144", -- HansaFamily (MBA-MBA)
		"Sol/505451 2013 TR24", -- HansaFamily (MBA-MBA)
		"Sol/505467 2013 TP95", -- HansaFamily (MBA-MBA)
		"Sol/505485 2013 WM2", -- HansaFamily (MBA-MBA)
		"Sol/505504 2013 WA87", -- HansaFamily (MBA-MBA)
		"Sol/505520 2013 YH13", -- HansaFamily (MBA-MBA)
		"Sol/505566 2014 AX51", -- HansaFamily (MBA-MBA)
		"Sol/506575 2005 UV259", -- HansaFamily (MBA-MBA)
		"Sol/506629 2006 JV20", -- HansaFamily (MBA-MBA)
		"Sol/507024 2008 UD77", -- HansaFamily (MBA-MBA)
		"Sol/507667 2013 RZ41", -- HansaFamily (MBA-MBA)
		"Sol/507686 2013 SL80", -- HansaFamily (MBA-MBA)
		"Sol/510048 2010 EK72", -- HansaFamily (MBA-MBA)
		"Sol/511126 2013 WQ80", -- HansaFamily (MBA-MBA)
		"Sol/511183 2013 YK107", -- HansaFamily (MBA-MBA)
		"Sol/513777 2013 AQ3", -- HansaFamily (MBA-MBA)
		"Sol/513936 2014 DT66", -- HansaFamily (MBA-MBA)
		"Sol/514970 2009 CZ15", -- HansaFamily (MBA-MBA)
		"Sol/515048 2010 EL129", -- HansaFamily (MBA-MBA)
		"Sol/516455 2005 GC36", -- HansaFamily (MBA-MBA)
		"Sol/525879 2005 TS146", -- HansaFamily (MBA-MBA)
		"Sol/529081 2009 QX45", -- HansaFamily (MBA-MBA)
		"Sol/529087 2009 QR54", -- HansaFamily (MBA-MBA)
		"Sol/529096 2009 RR20", -- HansaFamily (MBA-MBA)
		"Sol/530395 2011 FE69", -- HansaFamily (MBA-MBA)
		"Sol/530954 2011 YT78", -- HansaFamily (MBA-MBA)
		"Sol/532476 2013 SU81", -- HansaFamily (MBA-MBA)
		"Sol/532883 2013 YX23", -- HansaFamily (MBA-MBA)
		"Sol/541925 2012 DQ59", -- HansaFamily (MBA-MBA)
		"Sol/541944 2012 EO2", -- HansaFamily (MBA-MBA)
		"Sol/545310 2011 FJ110", -- HansaFamily (MBA-MBA)
		"Sol/549013 2011 BW54", -- HansaFamily (MBA-MBA)
		"Sol/550324 2012 DU97", -- HansaFamily (MBA-MBA)
		"Sol/550733 2012 TK77", -- HansaFamily (MBA-MBA)
		"Sol/551257 2013 AG65", -- HansaFamily (MBA-MBA)
		"Sol/551425 2013 CB125", -- HansaFamily (MBA-MBA)
		"Sol/551676 2013 HY6", -- HansaFamily (MBA-MBA)
		"Sol/568115 2003 SR29", -- HansaFamily (MBA-MBA)
		"Sol/570771 2006 VX96", -- HansaFamily (MBA-MBA)
		"Sol/573814 2009 UO14", -- HansaFamily (MBA-MBA)
		"Sol/574170 2010 CF248", -- HansaFamily (MBA-MBA)
		"Sol/574952 2011 DU21", -- HansaFamily (MBA-MBA)
		"Sol/575022 2011 FZ55", -- HansaFamily (MBA-MBA)
		"Sol/577883 2013 SW44", -- HansaFamily (MBA-MBA)
		"Sol/595360 2002 PT109", -- HansaFamily (MBA-MBA)
		"Sol/598607 2008 WE81", -- HansaFamily (MBA-MBA)
		"Sol/599382 2010 AZ66", -- HansaFamily (MBA-MBA)
		"Sol/601124 2012 VZ56", -- HansaFamily (MBA-MBA)
		"Sol/601164 2012 XW12", -- HansaFamily (MBA-MBA)
		"Sol/601737 2013 PB28", -- HansaFamily (MBA-MBA)
		"Sol/607864 2002 QT80", -- HansaFamily (MBA-MBA)
		"Sol/608457 2003 US170", -- HansaFamily (MBA-MBA)
		"Sol/608639 2003 WK49", -- HansaFamily (MBA-MBA)
		"Sol/613707 2007 CS24", -- HansaFamily (MBA-MBA)
		"Sol/614140 2008 TX18", -- HansaFamily (MBA-MBA)
	}
}